Adobe Sign – tekniske meddelelser står i rækkefølge nedenfor med den nuværende opdatering øverst og ældre versioner længere nede på siden.

Teknisk meddelelse: August 2018

[Nyt] Ny version: Adobe Sign September 2018

Adobe Sign September 2018-produktversionen udgives efter planen i starten af september.

Denne produktversion indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Denne version forventes ikke at påvirke tjenesten. 

 


[Nyt] Sikkerhedsbesked: Adobe Sign ophører support af ældre API-godkendelsesmodeller i august 2019

Adobe er engageret i at levere en sikker produktoplevelse for vores kunder ved at overholde de nyeste branchestandarder for sikkerhed. Som del af den proces ophører Adobe Sign-support til august 2019 for ældre API-godkendelsesmodeller, der tillod afsendelse af brugernavn og adgangskode i API-kaldet.

 

PÅVIRKNING

Kunder, der i øjeblikket bruger den ældre godkendelsesmodel, vil skulle skifte til den nyere OAuth-baserede godkendelse. 

 

HANDLING KRÆVES

  • Kunder, der bruger en integration, bør opgradere til den nyeste version. I referencevejledninger kan du se alle de nyeste Adobe-byggede partnerintegrationer.
  • Kunder, der har bygget deres egen integration med Adobe Sign, vil skulle opdatere til den nyeste OAuth-baserede godkendelse. Få flere oplysninger i denne overflytningsvejledning.
  • Mobilbrugere vil skulle opgradere til den nyeste version af Adobe Sign-appen til iOS og Android.

 


[Nyt] Adobe Sign understøtter nu Aadhaar E-KYC API v2.1

Aadhaar-underskrivelse i Adobe Sign er nu flyttet til de nyeste E-KYC (Electronic Know Your Customer) API-specifikationer. Dette blev gjort for at overholde de nye bestemmelsesændringer, der kræver v2.1. Underskrivere kan nu underskrive en aftale med deres virtuelle id (VID). Denne opdatering forbedrer også underskriverens oplevelse og løser Internet Explorer 11-problemer, som blev rapporteret tidligere.


Planlagte ændringer af programgrænsefladen

Side til brugerdefineret arbejdsforløb for afsendelse – June 2018-versionen havde en mere konsistent Send-side for brugere af det brugerdefinerede arbejdsforløb.  Denne nye oplevelse er i øjeblikket valgfri for at give tid til opdateringer til slutbrugerkurser/-dokumentation som krævet.

Denne indstilling vil blive udfaset over de næste to versioner, så alle kunder skifter til den nye version inden udgangen af 2018. 

 

Handling kræves

Aktivér den nye version (gøres via indstillingen Konto > Kontoindstillinger > Afsendelsesindstillinger > Brugerdefineret arbejdsforløb for afsendelse i administratormenuen).

Med September 2018-versionen vil det nye system blive standard. Administratorer vil fortsat have mulighed for at bruge den ældre version via administratormenuen. 

Den efterfølgende version vil fjerne muligheden for at gendanne den ældre side, og det nye arbejdsforløbsystem vil være den eneste mulighed for alle kunder fremover.

custom_workflow_designercontrols-aug


Fuldskærmstilstand som standard for Adobe Sign-grænsefladen

For at forbedre oplevelsen på mindre enheder og give en bedre læseoplevelse på stationære pc'er introducerede Adobe Sign Marts-versionen et mere fleksibelt Sign UX baseret på browserens bredde. 

Dette var aktiveret selektivt for Enterprise-konti og generelt for alle Individual- og Team-konti. 

I juli blev dette standardkonfigurationen.  Brugere vil se webgrænsefladen tilpasset sidens bredde og stable komponenter i stedet for at formindske dem, så det passer en smal bredde.

 

Handling kræves

Der kræves ingen handling for at udnytte denne nye funktion, men dette kan deaktiveres af en kontoadministrator ved at gå til indstillingen Konto > Globale indstillinger > Adobe Sign-sidepræsentation og fjerne markeringen i feltet.

Som del af September-versionen fjernes muligheden for at deaktivere denne funktion fra programmet, og den mere fleksible UX vil være standard.

 


Planlagt EOL af SOAP API i june 2020

Med udgivelsen af REST API version 6, der giver den bedste programmeringsoplevelse af Adobe Sign-udviklere, frarådes brug af SOAP API'en, som ikke understøttes efter juni 2020.  REST API'en er nu den foretrukne grænseflade for integratorer og programudviklere, og fremtidig udvikling bør skifte til denne API.

Her er nogle referencer til at hjælpe dig med overgangen:

 

HANDLING KRÆVES

Hvis du har udviklet en integration eller et program til Adobe Sign-tjenesten baseret på SOAP API'en, vil du skulle omskrive dit program med minimum REST API version6 inden juni 2020.  Direkte kommunikation til udviklere og integratorer vil ske i løbet af de næste flere kvartaler for at sikre en glidende overgang til den nyeste API.


Adobe Sign opnår FedRAMP Tailored-certificering

Adobe Sign er nu godkendt af GSA (Government Services Administration i USA) som at opfylde kravene i Federal Risk Authorization Management Program (FedRAMP) Tailored, hvilket tillader Adobe Sign at blive solgt og brugt af ikke-offensive amerikanske myndigheder. 

Denne certifikat betyder, at Adobe Sign er blevet gennemgået af en vurderingsperson fra GSA og er blevet godkendt til brug på niveauet Li-SaaS In Process.  Adobe Sign vil fortsat gennemgå den konstante overvågning, der kræves for at bevare sin status som statscertificeret udbyder af cloudtjeneste. 

Læs mere om FedRAMP på https://www.fedramp.gov/


Adobe Sign har fokus på at fremme bestemmelser om persondata

Adobe Sign overholder EU's General Data Protection Regulation (GDPR)

Denne databeskyttelseslov påvirker alle virksomheder, der indsamler personlige oplysninger fra statsborgere i EU.  Adobe Sign overholder reglen om kun at indsamle det minimum af oplysninger, der kræves for at muliggøre en vellykket underskrivelsesproces. 

Alle deltagere i Adobe Sign kan tilgå og redigere deres personlige oplysninger via deres brugerprofil og ved at gennemgå de aftaler, de har underskrevet. 

Adobe Sign-kunder, der interagerer med kforbrugere, vil have muligheden for at sende oplysninger til deres kunder om, hvad der er blevet indsamlet, og fjerne disse data iht. ders forretningsprocesser. Du kan læse om de nye funktioner til persondataforordningen i Adobe Sign her.

Du kan læse om Adobes regler og bestemmelser, hvis formål er at beskytte personlige data på tværs af alle produkter, her: https://www.adobe.com/dk/privacy.html.

Adobe vil gå i gang med automatisk at få aftaler, der stadig ikke er underskrevet og mere end 1 år gamle, til at udløbe

Adobe vil begynde at udløbe aftaler fra slutningen af juli til midt august 2018.  Aftaler, der er mere end 1 år gamle og er i tilstanden Venter på underskrivelse, udløber. Notifikationer sendes ikke til deltagere i disse aftaler, men de vil kunne se dem på deres Administrer-side på listen Annulleret/afvist.

 

HANDLING KRÆVES

Kunder kan gennemgå deres ældre aftaler på siden Administrer eller ved at oprette en rapport over aftaler, der er mere end 1 år gamle, og downloade rapporten.  Filtret er i begge tilfælde statussen "Sendt til underskrivelse". 

Denne nye regel gælder kun aktive aftaler. Aftaler, der er blevet fuldført, annulleret eller afvist, påvirkes ikke.


Integration: Adobe Sign til Salesforce v20, der blev udgivet i juli 2018

Adobe Sign til Salesforce Sommerversion 2018 (tidligere kaldet "forårsversion") blev udgivet 17. juli 2018.

Sommerversionen indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Opdateringen vil være tilgængelig på Adobe Sign Salesforce AppExchange-liste.

 

Læs produktbemærkningerne her.

 


Integration: Support er ophørt for Adobe Sign til Dynamics v5

Support er ophørt for Adobe Sign til Dynamics v5.  Adobe Sign til Dynamics 365 CRM v7 blev udgivet i juni.

Kunder, der bruger Dynamics lokalt og Online 365, og som endnu ikke har opdateret, skal opdatere til den nyeste version, som kan downloades på Adobe Signs Microsoft AppSource-liste.

 


Integration: Support til Adobe Sign til Salesforce-integrationen v16 og v17 slutter 15. november 2018

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v16 og v17 ophører 15. november 2018. 

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›


Flere ressourcer


Tidligere meddelelser

Juli 2018

[Nyt] Planlagte ændringer af programgrænsefladen

Side til brugerdefineret arbejdsforløb for afsendelse – June 2018-versionen havde en mere konsistent Send-side for brugere af det brugerdefinerede arbejdsforløb.  Denne nye oplevelse er i øjeblikket valgfri for at give tid til opdateringer til slutbrugerkurser/-dokumentation som krævet.

Denne indstilling vil blive udfaset over de næste to versioner, så alle kunder skifter til den nye version inden udgangen af 2018. 

 

Handling kræves

Aktivér den nye version (gøres via indstillingen Konto > Kontoindstillinger > Afsendelsesindstillinger > Brugerdefineret arbejdsforløb for afsendelse i administratormenuen).

Med den næste 2018-version vil det nye system blive standard. Administratorer vil fortsat have mulighed for at bruge den ældre version via administratormenuen. 

Den efterfølgende version vil fjerne muligheden for at gendanne den ældre side, og det nye arbejdsforløbsystem vil være den eneste mulighed for alle kunder fremover.

custom_workflow_designercontrols


[Nyt] Planlagt EOL af SOAP API i juni 2020

Med udgivelsen af v6 REST API, der giver den bedste programmeringsoplevelse for Adobe Sign-udviklere, frarådes brug af SOAP API'en, som ikke understøttes efter juni 2020.  REST API'en er nu den foretrukne grænseflade for integratorer og programudviklere, og fremtidig udvikling bør skifte til denne API.

Her er nogle referencer til at hjælpe dig med overgangen:

Vejledning til at skifte fra SOAP er her – Skift fra SOAP

Den nye REST v6-specifikation kan findes her

Nogle REST-eksempler kan findes her

 

Handling kræves

Hvis du har udviklet en integration eller et program til Adobe Sign-tjenesten baseret på SOAP API'en, vil du skulle omskrive dit program med minimum REST v6 inden juni 2020.  Direkte kommunikation til udviklere og integratorer vil ske i løbet af de næste flere kvartaler for at sikre en glidende overgang til den nyeste API.


[Opdateret] Fuldskærmstilstand som standard for Adobe Sign-grænsefladen

For at forbedre oplevelsen på mindre enheder og give en bedre læseoplevelse på stationære pc'er introducerede Adobe Sign Marts-versionen et mere fleksibelt Sign UX baseret på browserens bredde. 

Dette var aktiveret selektivt for Enterprise-konti og generelt for alle Individual- og Team-konti. 

I midten af juli bliver dette standardkonfigurationen.  Brugere vil se webgrænsefladen tilpasset sidens bredde og stable komponenter i stedet for at formindske dem, så det passer en smal bredde.

 

Handling kræves

Der kræves ingen handling for at udnytte denne nye funktion, men dette kan deaktiveres af en kontoadministrator ved at gå til indstillingen Konto > Globale indstillinger > Adobe Sign-sidepræsentation og fjerne markeringen i feltet.  I efterårsversionen fjernes muligheden for at deaktivere denne funktion fra programmet, og den mere fleksible UX vil være standard.

 


Adobe Sign opnår FedRAMP Tailored-certificering

Adobe Sign er nu godkendt af GSA (Government Services Administration i USA) som at opfylde kravene i Federal Risk Authorization Management Program (FedRAMP) Tailored, hvilket tillader Adobe Sign at blive solgt og brugt af ikke-offensive amerikanske myndigheder. 

Denne certifikat betyder, at Adobe Sign er blevet gennemgået af en vurderingsperson fra GSA og er blevet godkendt til brug på niveauet Li-SaaS In Process.  Adobe Sign vil fortsat gennemgå den konstante overvågning, der kræves for at bevare sin status som statscertificeret udbyder af cloudtjeneste. 

Læs mere om FedRAMP på https://www.fedramp.gov/


Adobe Sign har fokus på at fremme bestemmelser om persondata

Adobe Sign overholder EU's General Data Protection Regulation (GDPR)

Denne databeskyttelseslov påvirker alle virksomheder, der indsamler personlige oplysninger fra statsborgere i EU.  Adobe Sign overholder reglen om kun at indsamle det minimum af oplysninger, der kræves for at muliggøre en vellykket underskrivelsesproces. 

Alle deltagere i Adobe Sign kan tilgå og redigere deres personlige oplysninger via deres brugerprofil og ved at gennemgå de aftaler, de har underskrevet. 

Adobe Sign-kunder, der interagerer med kforbrugere, vil have muligheden for at sende oplysninger til deres kunder om, hvad der er blevet indsamlet, og fjerne disse data iht. ders forretningsprocesser. Du kan læse om de nye funktioner til persondataforordningen i Adobe Sign her.

Du kan læse om Adobes regler og bestemmelser, hvis formål er at beskytte personlige data på tværs af alle produkter, her:https://www.adobe.com/dk/privacy.html.


Usikker trafik blokeret

Fra 20. juni 2018 ophører support til flere kategorier af usikker netværkstrafik til Adobe Sign. Dette er nødvendigt for at opfylde specifikke krav til PCI-overholdelse.

 

Indgående trafik eller forbindelse, der er foretaget fra en klient til vores servere.

Vi stoppede med at understøtte ukrypterede forbindelser til vores API'er – dvs. anmodninger, der anvender "http:" i stedet for "https:".

Med denne ændring vil kunde- og partnerprogrammer ikke lykkes med at etablere ukrypterede forbindelser.

  • Fejladfærden vil være programspecifik.

 

Udgående trafik eller forbindelser, der foretages fra vores servere tilbage til kundespecificerede servere.

Der er to kategorier:

  • Uploadtilbagekald for dokumentuploads (beskrevet her for vores REST API, men gælder også den ældre SOAP API)
  • Statustilbagekald for at underrette kunden om en ændring i aftalestatussen (beskrevet her for vores REST API, men gælder også den ældre SOAP API)

For begge kategorier af tilbagekald ophørte vi support af:

  • Ukrypterede forbindelse (der anvender "http:" i stedet for "https:"-URL'er)
  • Forbindelser til servere, der ikke understøtter TLSv1.2 (med andre ord understøttes TLSv1.0 og TLSv1.1 ikke længere)
  • Forbindelser til servere, der har ugyldige certifikater. Dette omfatter certifikater, der er selvunderskrevne eller udløbne samt situationer, hvor en URL anvender en IP-adresse i stedet for et værtsnavn.

 

Læs FAQ >


[Dato opdateret] Adobe vil begynde automatisk at få aftaler, der stadig ikke er underskrevet og mere end 1 år gamle, til at udløbe

Adobe vil begynde at udløbe aftaler fra slutningen af juli til midt august 2018.  Aftaler, der er mere end 1 år gamle og er i tilstanden Venter på underskrivelse, udløber. Notifikationer sendes ikke til deltagere i disse aftaler, men de vil kunne se dem på deres Administrer-side på listen Annulleret/afvist.

 

HANDLING KRÆVES

Kunder kan gennemgå deres ældre aftaler på siden Administrer eller ved at oprette en rapport over aftaler, der er mere end 1 år gamle, og downloade rapporten.  Filtret er i begge tilfælde statussen "Sendt til underskrivelse". 

Denne nye regel gælder kun aktive aftaler. Aftaler, der er blevet fuldført, annulleret eller afvist, påvirkes ikke.

 

 


Integration: Adobe Sign til Salesforce v20-versionen i juli 2018

Adobe Sign til Salesforce Sommerversion 2018 (tidligere kaldet "forårsversion") er planlagt til midten af juli.

 

Sommerversionen indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Opdateringen vil være tilgængelig på Adobe Sign Salesforce AppExchange-liste.  Denne version forventes ikke at påvirke tjenesten.


Integration: Support er ophørt for Adobe Sign til Dynamics v5

Support er ophørt for Adobe Sign til Dynamics v5.  Adobe Sign til Dynamics 365 CRM v7 blev udgivet i juni.

Kunder, der bruger Dynamics lokalt og Online 365, og som endnu ikke har opdateret, skal opdatere til den nyeste version, som kan downloades på Adobe Signs Microsoft AppSource-liste.

 


Integration: Support til Adobe Sign til Salesforce-integrationen v16 og v17 slutter 15. november 2018

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v16 og v17 ophører 15. november 2018. 

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›

Juni 2018

Ny version: Adobe Sign Juni 2018

Adobe Sign Juni 2018-produktversionen blev færdiggjort 11. juni.

Juni 2018-produktversionen indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Du kan finde produktbemærkninger her.

 

Adobe Sign opnår FedRAMP Tailored-certificering

Adobe Sign er nu godkendt af GSA (Government Services Administration i USA) som at opfylde kravene i Federal Risk Authorization Management Program (FedRAMP) Tailored, hvilket tillader Adobe Sign at blive solgt og brugt af ikke-offensive amerikanske myndigheder. 

Denne certifikat betyder, at Adobe Sign er blevet gennemgået af en vurderingsperson fra GSA og er blevet godkendt til brug på niveauet Li-SaaS In Process.  Adobe Sign vil fortsat gennemgå den konstante overvågning, der kræves for at bevare sin status som statscertificeret udbyder af cloudtjeneste. 

Læs mere om FedRAMP på https://www.fedramp.gov/

 

Adobe Sign har fokus på at fremme bestemmelser om persondata

Adobe Sign overholder EU's General Data Protection Regulation (GDPR)

Denne databeskyttelseslov påvirker alle virksomheder, der indsamler personlige oplysninger fra statsborgere i EU.  Adobe Sign overholder reglen om kun at indsamle det minimum af oplysninger, der kræves for at muliggøre en vellykket underskrivelsesproces. 

Alle deltagere i Adobe Sign kan tilgå og redigere deres personlige oplysninger via deres brugerprofil og ved at gennemgå de aftaler, de har underskrevet. 

Adobe Sign-kunder, der interagerer med kforbrugere, vil have muligheden for at sende oplysninger til deres kunder om, hvad der er blevet indsamlet, og fjerne disse data iht. ders forretningsprocesser. Du kan læse om de nye funktioner til persondataforordningen i Adobe Sign her.

Du kan læse om Adobes regler og bestemmelser, hvis formål er at beskytte personlige data på tværs af alle produkter, her:https://www.adobe.com/dk/privacy.html.

 

[Nyt] Fuldskærmstilstand som standard for Adobe Sign-grænsefladen

For at forbedre oplevelsen på mindre enheder og give en bedre læseoplevelse på stationære pc'er introducerede Adobe Sign Marts-versionen et mere fleksibelt Sign UX baseret på browserens bredde. 

Dette var aktiveret selektivt for Enterprise-konti og generelt for alle Individual- og Team-konti. 

I midten af juli bliver dette standardkonfigurationen.  Brugere vil se webgrænsefladen tilpasset sidens bredde og stable komponenter i stedet for at formindske dem, så det passer en smal bredde.

Der kræves ingen handling for at udnytte denne nye funktion, men dette kan deaktiveres af en kontoadministrator ved at gå til indstillingen Konto > Globale indstillinger > Adobe Sign-sidepræsentation og fjerne markeringen i feltet.

 

[Nyt] Usikker trafik blokeres

Fra 20. juni 2018 ophører understøttelse af flere kategorier af usikker netværkstrafik til Adobe Sign. Dette er nødvendigt for at opfylde specifikke krav til PCI-overholdelse.

 

Indgående trafik eller forbindelse, der er foretaget fra en klient til vores servere.

Vi stopper med at understøtte ukrypterede forbindelser til vores API'er – dvs. anmodninger, der anvender "http:" i stedet for "https:".

Når du har foretaget denne ændring, vil kunde- og partnerprogrammer ikke lykkes med at etablere ukrypterede forbindelser.

  • Fejladfærden vil være programspecifik.

 

Udgående trafik eller forbindelser, der foretages fra vores servere tilbage til kundespecificerede servere.

Der er to kategorier:

  • Uploadtilbagekald for dokumentuploads (beskrevet her for vores REST API, men gælder også den ældre SOAP API)
  • Statustilbagekald for at underrette kunden om en ændring i aftalestatussen (beskrevet her for vores REST API, men gælder også den ældre SOAP API)

For begge kategorier af tilbagekald ophører vi understøttelse af:

  • Ukrypterede forbindelse (der anvender "http:" i stedet for "https:"-URL'er)
  • Forbindelser til servere, der ikke understøtter TLSv1.2 (med andre ord understøttes TLSv1.0 og TLSv1.1 ikke længere)
  • Forbindelser til servere, der har ugyldige certifikater. Dette omfatter certifikater, der er selvunderskrevne eller udløbne samt situationer, hvor en URL anvender en IP-adresse i stedet for et værtsnavn.

 

Læs FAQ >

 

Nyt SSL-certifikat

Adobe Sign flyttede til et nyt SSL-certifikat 2. maj 2018. Der er ingen ændring af den offentlige nøgle, underliggende kryptografiske protokoller eller skema. Kontakt kundeservice, hvis du har spørgsmål.

 

HANDLING KRÆVES

Hvis du har brugerdefinerede integrationer med Adobe Sign ved hjælp af enten SOAP eller REST API'er, og hvis nogen af disse integrationer har "fastgjort" den eksisterende offentlige nøgle, kræves der ingen handling.

Hvis du fastgør eller hvidlister certifikatet med andre metoder, kan du finde de nye Adobe Sign-certifikater under Adobe Sign-systemkravene. Det nye SSL-certifikat blev aktivt 2. maj 2018.

 

Vigtige ændringer af IP-adresseintervaller

Hvis din eksisterende netværks- eller firewallkonfiguration eksplicit hvidlister IP-adresserne for Adobe Sign, skal du opdatere netværkskonfigurationens indstillinger til at inkludere de nye IP-adresser for at sikre fortsat adgang til tjenesten.

De fleste eksisterende IP-adresser vil fortsat være i brug og må ikke slettes eller fjernes fra din netværkskonfiguration.

Se en komplet liste over IP-adresseintervaller i systemkrav ›

 

HANDLING KRÆVES

Hvis du hvidlister Adobe Sign IP-adresser i enten dine API-tilbagekald eller firewall, skal du hvidliste de yderligere IP-adresser i dine API-tilbagekald. Underret tredjeparter, der distribuerer dine tilbagekald.

Hvis du bruger Adobe Sign til Salesforce-integrationen, skal administratorer hvidliste yderligere IP-adresseintervaller på deres Salesforce.com-konto (inkl- websteder).

TILFØJ:

  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

 

Hvis du hvidlister IP-intervallerne for udgående mailrelæer, skal du tilføje:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32

 

Adobe vil gå i gang med automatisk at få aftaler, der stadig ikke er underskrevet og mere end 1 år gamle, til at udløbe

Adobe vil begynde at få aftaler til at udløbe fra slutningen af juni.  Aftaler, der er mere end 1 år gamle og er i tilstanden Venter på underskrivelse, udløber. Notifikationer sendes ikke til deltagere i disse aftaler, men de vil kunne se dem på deres Administrer-side på listen Annulleret/afvist.

 

HANDLING KRÆVES

Kunder kan gennemgå deres ældre aftaler på siden Administrer eller ved at oprette en rapport over aftaler, der er mere end 1 år gamle, og downloade rapporten.  Filtret er i begge tilfælde statussen "Sendt til underskrivelse". 

Denne nye regel gælder kun aktive aftaler. Aftaler, der er blevet fuldført, annulleret eller afvist, påvirkes ikke.

 

 

[Nyt] Annoncering af supportophør for Adobe Sign SOAP API

Adobe Sign ophører support af SOAP API i september 2020.  Hvis du har et program eller en integration, der anvender denne API, kontakter Adobe Sign-teamet dig inden for de næste 60 dage for at meddele, at en overgangsplan er nødvendig.  Udvidet support kan blive indført efter Adobes skøn.

 

HANDLING KRÆVES

Kunder, integrationspartnere og forhandlere bør starte med at planlægge at opdatere deres programmer til at anvende den senest tilgængelige API.  Referencevejledningen til den seneste version af REST API kan findes her.

 

[Nyt] Integration: Adobe Sign til Salesforce v20-versionen i juli 2018

Adobe Sign til Salesforce-forårsversionen 2018 er planlagt til medio juli.

 

Forårsversionen indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Opdateringen vil være tilgængelig på Adobe Sign Salesforce AppExchange-liste.  Denne version forventes ikke at påvirke tjenesten.

 

[Nyt] Integration: Adobe Sign til Dynamics v7-version

Adobe Sign til Dynamics 365 CRM-sommerversion 2018 (v7) er planlagt til medio juni.

 

Denne version går dybere med Microsoft Dynamics 365 CRM med en redesignet grænseflade for hurtig navigation og tilføjer kundekontaktoplysninger fra LinkedIn, så du altid kan "se", hvem du sender til.  Kunder kan desuden nu fuldautomatisere deres Adobe Sign-processer ved at integrere Adobe Sign direkte i Microsoft Dynamics 365 CRM-processer.

 

Opdateringen vil være tilgængelig på Adobe Signs Microsoft AppSource-liste.  Denne version forventes ikke at påvirke tjenesten.

 

[Nyt] Integration: Handling kræves for Adobe Sign til Salesforce v19.x-kunder

Hvis du har Adobe Sign til Salesforce version 19.x, skal du opgradere til version 19.5.2 enten før 1. juni eller 8. juni 2018 afhængigt af din Salesforce.com-organisation. Salesforce Sommer '18-versionen, der udrulles progressivt i juni af Salesforce, har ændringer, som påvirker bagudkompatibilitet med Adobe Sign til Salesforce-integrationen og vil påvirke muligheden for at sende visse aftaler.

Fra og med 1. juni 2018 vil kunder med Adobe Sign til Salesforce version 19.x, som har opgraderet til Salesforce Sommer '18, ikke kunne tilføje modtagere og sende aftaler på Lightning-versionen af siden Send*.

 

HANDLING KRÆVES

Hvis du kører v19.x, skal du opgradere til Adobe Sign til Salesforce v19.5.2, før Salesforce opgraderer din organisation til Salesforce Sommer '18:

  • Gå til AppExchange, klik på Hent nu, og følg instruktionerne.

Hvis du har brug for hjælp med at opgradere, kan de se i vores Adobe Sign til Salesforce (v19) Opgraderingsvejledning.

 

Integration: Support til Adobe Sign til Salesforce-integrationen v16 og v17 slutter 15. november 2018

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v16 og v17 ophører 15. november 2018. 

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›

Maj 2018

 

Ny version: Adobe Sign Juni 2018

Adobe Sign Juni 2018-produktversionen kommer til juni.

Juni 2018-produktversionen indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Denne versionforventesikke at påvirke tjenesten.

 

[Nyt] Adobe Sign har fokus på at fremme bestemmelse om beskyttelse af personlige data

Adobe Sign overholder EU's General Data Protection Regulation (GDPR)

Denne databeskyttelseslov påvirker alle virksomheder, der indsamler personlige oplysninger fra statsborgere i EU.  Adobe Sign overholder reglen om kun at indsamle det minimum af oplysninger, der kræves for at muliggøre en vellykket underskrivelsesproces. 

Alle deltagere i Adobe Sign kan tilgå og redigere deres personlige oplysninger via deres brugerprofil og ved at gennemgå de aftaler, de har underskrevet. 

Adobe Sign-kunder, der interagerer med kforbrugere, vil have muligheden for at sende oplysninger til deres kunder om, hvad der er blevet indsamlet, og fjerne disse data iht. ders forretningsprocesser.

Du kan læse om Adobes regler og bestemmelser, hvis formål er at beskytte personlige data på tværs af alle produkter, her:https://www.adobe.com/dk/privacy.html.

 

[Nyt] Adobe Sign opnår FedRAMP Tailored-certificering

Adobe Sign er nu godkendt af GSA (Government Services Administration i USA) som at opfylde kravene i Federal Risk Authorization Management Program (FedRAMP) Tailored, hvilket tillader Adobe Sign at blive solgt og brugt af ikke-offensive amerikanske myndigheder. 

Denne certifikat betyder, at Adobe Sign er blevet gennemgået af en vurderingsperson fra GSA og er blevet godkendt til brug på niveauet Li-SaaS In Process.  Adobe Sign vil fortsat gennemgå den konstante overvågning, der kræves for at bevare sin status som statscertificeret udbyder af cloudtjeneste. 

Læs mere om FedRAMP på https://www.fedramp.gov/

 

[Opdateret] Adobe vil begynde automatisk at få aftaler, der stadig ikke er underskrevet og mere end 1 år gamle, til at udløbe

Adobe vil begynde at få aftaler til at udløbe fra slutningen af juni.  Aftaler, der er ældre end 1 år ogeri tilstanden Venter på underskrivelse, udløber. Notifikationer sendes ikke til deltagere i disse aftaler, men de vil kunne se demderes Administrer-side på listen Annulleret/afvis.

 

HANDLING KRÆVES

Kunder kan gennemgå deres ældre aftaler på siden Administrer eller ved at oprette en rapport over aftaler, der er mere end 1 år gamle, og downloade rapporten.  Filtret er i begge tilfælde statussen "Sendt til underskrivelse". 

Denne nye regel gælder kun aktive aftaler. Aftaler, der er blevet fuldført, annulleret eller afvist, påvirkes ikke.

 

Vigtige ændringer af IP-adresseintervaller

Hvis din eksisterende netværks- eller firewallkonfiguration eksplicit hvidlister IP-adresserne for Adobe Sign, skal du opdatere netværkskonfigurationens indstillinger til at inkludere de nye IP-adresser for at sikre fortsat adgang til tjenesten.

De fleste eksisterende IP-adresser vil fortsat være i brug og må ikke slettes eller fjernes fra din netværkskonfiguration.

Se en komplet liste over IP-adresseintervaller i systemkrav ›

 

HANDLING KRÆVES

Hvis du hvidlister Adobe Sign IP-adresser i enten dine API-tilbagekald eller firewall, skal du hvidliste de yderligere IP-adresser i dine API-tilbagekald. Underret tredjeparter, der distribuerer dine tilbagekald.

Hvis du bruger Adobe Sign til Salesforce-integrationen, skal administratorer hvidliste yderligere IP-adresseintervaller.

TILFØJ:

  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

 

Hvis du hvidlister IP-intervallerne for udgående mailrelæer, skal du tilføje:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32

 

Nyt SSL-certifikat

Adobe Sign flyttede til et nyt SSL-certifikat 2. maj 2018. Der er ingen ændring af den offentlige nøgle, underliggende kryptografiske protokoller eller skema. Kontakt kundeservice, hvis du har spørgsmål.

 

HANDLING KRÆVES

Hvis du har brugerdefinerede integrationer med Adobe Sign ved hjælp af enten SOAP eller REST API'er, og hvis nogen af disse integrationer har "fastgjort" den eksisterende offentlige nøgle, kræves der ingen handling.

Hvis du fastgør eller hvidlister certifikatet med andre metoder, kan du finde de nye Adobe Sign-certifikater under Adobe Sign-systemkravene. Det nye SSL-certifikat blev aktivt 2. maj 2018.

 

Integration: Support til Adobe Sign til Salesforce-integrationen v16 og v17 slutter 15. november 2018

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v16 og v17 ophører 15. november 2018. 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›

April 2018

Adobe Sign Marts-versionen fuldført

Adobe Sign Marts 2018-produktversionen er blevet fuldført00:00PST, 15. marts, 2018.

Få flere oplysninger i de komplette produktbemærkninger.

Produktbemærkninger >

SAP SuccessFactors udgives i april.


[Nyt] Nyt SSL-certifikat

Adobe Sign flytter til et nyt SSL-certifikat 2. maj 2018. Der er ingen ændring af den offentlige nøgle, underliggende kryptografiske protokoller eller skema. Kontakt kundeservice, hvis du har spørgsmål.

 

HANDLING KRÆVES

Hvis du har brugerdefinerede integrationer med Adobe Sign ved hjælp af enten SOAP eller REST API'er, og hvis nogen af disse integrationer harhar"fastgjort" den eksisterende offentlige nøgle, kræves der ingen handling.

Hvis du fastgør eller hvidlister certifikatet med andre metoder, kan du finde de nye Adobe Sign-certifikater under Adobe Sign-systemkravene. Det nye SSL-certifikat bliver aktivt 2. maj 2018.


[Nyt] Vigtige ændringer af IP-adresseintervaller

Hvis din eksisterende netværks- eller firewallkonfiguration eksplicit hvidlister IP-adresserne for Adobe Sign, skal du opdatere netværkskonfigurationens indstillinger til at inkludere de nye IP-adresser for at sikre fortsat adgang til tjenesten.

De fleste eksisterende IP-adresser vil fortsat være i brug og må ikke slettes eller fjernes fra din netværkskonfiguration.

Se en komplet liste over IP-adresseintervaller i systemkrav ›

 

HANDLING KRÆVES

Hvis du hvidlister Adobe Sign IP-adresser i enten dine API-tilbagekald eller firewall, skal du hvidliste de yderligere IP-adresser i dine API-tilbagekald. Underret tredjeparter, der distribuerer dine tilbagekald.

Hvis du bruger Adobe Sign til Salesforce-integrationen, skal administratorer hvidliste yderligere IP-adresseintervaller.

TILFØJ:

  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

 

Hvis du hvidlister IP-intervallerne for udgående mailrelæer, skal du tilføje:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32


[Nyt] 2017 version af W-4 US-skatteformularen fjernes fra tjenesten 17/4/18

2017-versionen af W-4 US-skatteformularskabelonen fjernes fra Adobe Sign-biblioteket 17. april 2018.

Kunder, der bruger W-4 fra Adobe Sign-biblioteket via API, bør opdatere deres dokument-id til 2018-versionen (se nedenfor).

 

Hvis du har brug for flere oplysninger, bedes du kontakte din Customer Success Manager.


2018-version af W-4 US-skatteformularen er tilgængelig

13/3/18 blev der føjet en ny skabelon til IRS W-4-formularen til Adobe Sign. Den har titlen W-4 2018 (Employee’s Withholding Allowance Certificate)

 

HANDLING KRÆVES

Den nye W-4-formularskabelon har et nytlibraryDocumentId. Hvis du bruger den eksisterende skabelonslibraryDocumentIdi dine programmer, vil du skulle opdatere den.

 

Sådan finder dulibraryDocumentIdi en API-aktiveret konto:

1    Log på som kontoadministrator

2    Klik på fanen Konto > Adobe Sign API > API-oplysninger > klik på linket: Dokumentation til REST API-metoder

3    I sektionen GET /libraryDocuments skal du klikke på OAUTH ACCESS-TOKEN 

a. Aktivér omfanget library_read:self scope

4    Klik på knappen Prøv det!

5. I Svardelen skal du finde den nye W-4-formularskabelon (ikke den 2017-version) for at se værdien for libraryDocumentId.

 

Hvis du har brug for flere oplysninger, bedes du kontakte din Customer Success Manager.


[Opdateret] Adobe vil begynde automatisk at få aftaler, der stadig ikke er underskrevet og mere end 1 år gamle, til at udløbe

Adobe vil begynde at få aftaler til at udløbe fra slutningen af juni.  Aftaler, der er ældre end 1 år ogeri tilstanden Venter på underskrivelse, udløber. Notifikationer sendes ikke til deltagere i disse aftaler, men de vil kunne se demderes Administrer-side på listen Annulleret/afvis.

 

HANDLING KRÆVES

Kunder kan gennemgå deres ældre aftaler på siden Administrer eller ved at oprette en rapport over aftaler, der er mere end 1 år gamle, og downloade rapporten.  Filtret er i begge tilfælde statussen "Sendt til underskrivelse". 

Denne nye regel gælder kun aktive aftaler. Aftaler, der er blevet fuldført, annulleret eller afvist, påvirkes ikke.


Sikkerhedsmeddelelse: Understøttelse af TLS 1.0 og 1.1 slutter 9. april 2018

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2018 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

8. April kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til Adobe Sign-tjenesten.

 

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

For kunder, der kører Adobe Sign til Dynamics v5.x og tidligere, skal der opgraderes til v6.0.

Operativsystemunderstøttelse for TLS 1.2 kræver:

  • Windows-server: Brug Windows Server 2008 R2 eller senere
  • Windows: Brug Windows 8 eller senere
  • OS X: Brug OS X 10.8 eller senere

 

Programunderstøttelse af TLS 1.2:

  • For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.
  • For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).
  • For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere.

FAQ for denne EOL >

Læs om systemkrav ›


[Nyt] Integration: Support til Adobe Sign til Salesforce-integrationen v16 og v17 slutter 15. november 2018

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v16 og v17 ophører 15. november 2018. 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›


Integration: Ophør af Adobe Sign til Microsoft Dynamics v4 og v5

Adobe Sign til Microsoft Dynamics v4, v5 og tidligere (lokale og online versioner) er nu ophørt. Adobe Sign til Dynamics v6 og senere understøtter lokalt Microsoft Dynamics 2013, 2015, 365 og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

Læs produktbemærkningerne ›

Hent opdateringsvejledningen ›

 

HANDLING KRÆVES

Opgrader øjeblikkeligt til Adobe Sign til Microsoft Dynamics v6 for lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.

Marts 2018


[Opdateret] Ny version: Adobe Sign Marts 2018

Adobe Sign Marts 2018-produktversionen er nu planlagt til midten af marts.

Marts 2018-produktversionen indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Denne version forventes ikke at påvirke tjenesten.

 

Som del af denne version blokeres IE9 og IE10 fra Adobe Sign-tjenesten, og du vil skulle opdatere til en nyere version af browseren.


[Nyt] 2018-version af W-4 US-skatteformularen bliver tilgængelig 14/3/18

13/3/18 føjes der en ny skabelon for IRS W-4-formularen til Adobe Sign. Den har titlen W-4 2018 (Employee’s Withholding Allowance Certificate)

 

HANDLING KRÆVES

Den nye W-4-formularskabelon har et nyt libraryDocumentId. Hvis du bruger den eksisterende skabelons libraryDocumentId i dine programmer, skal du opdatere den.

Der findes to valgmuligheder:

  • Vent til den 14. marts, efter Adobe Sign har uploadet den nye dokumentversion.
  • Download den taggede W-4-formular (tilgængelig i dag), og upload den til dit kontobibliotek.

Begge løsninger kræver, at du registrerer og bruger det nye libraryDocumentID.

 

Sådan finder du libraryDocumentId på en API-aktiveret konto:

1    Log på som kontoadministrator

2    Klik på fanen Konto > Adobe Sign API > API-oplysninger > klik på linket: Dokumentation til REST API-metoder

3    I sektionen GET /libraryDocuments skal du klikke på knappen OAUTH ACCESS-TOKEN

a. Aktivér omfanget library_read:self

4    Klik på knappen Prøv det!

find_librarydocid-March1

5. I Svardelen skal du finde den nye W-4-formularskabelon (ikke den 2017-version) for at se værdien for libraryDocumentId.

 

Hvis du har brug for flere oplysninger, bedes du kontakte din Customer Success Manager.


[Opdateret] Adobe vil begynde automatisk at få aftaler, der stadig ikke er underskrevet og mere end 1 år gamle, til at udløbe

Dette er en 60 dages varsel om, at Adobe gå i gang med at få ældre aftaler til at udløbe fra og med juni.  Det betyder, at aftaler, der er mere end 1 år gamle og venter på underskrivelse, udløber. Notifikationer sendes ikke til deltagere i disse aftaler, men de vil kunne se dem på deres Administrer-side på listen Annulleret/afvist.

 

HANDLING KRÆVES

Kunder kan gennemgå deres ældre aftaler på siden Administrer eller ved at oprette en rapport over aftaler, der er mere end 1 år gamle, og downloade rapporten.  Filtret er i begge tilfælde statussen "Sendt til underskrivelse". 

Denne nye regel gælder kun aktive aftaler. Aftaler, der er blevet fuldført, annulleret eller afvist, påvirkes ikke.


[Opdateret] Sikkerhedsmeddelelse: Brug af TLS 1.0 og 1.1 slutter 31. marts 2018

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2018 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

8. April kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til Adobe Sign-tjenesten.

 

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

For kunder, der kører Adobe Sign til Dynamics v5.x og tidligere, skal der opgraderes til v6.0.

Operativsystemunderstøttelse for TLS 1.2 kræver:

·         Windows-server: Brug Windows Server 2008 R2 eller senere

·         Windows: Brug Windows 8 eller senere

·         OS X: Brug OS X 10.8 eller senere

 

Programunderstøttelse af TLS 1.2:

  • For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.
  • For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).
  • For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere.

FAQ for denne EOL >

Læs om systemkrav ›


Seneste skabelon til IRS-formular W-9 er tilgængelig 13. februar

13/2/18 føjes der en ny skabelon for IRS W-9-formularen til Adobe Sign. Den navngives W-9 (anmod om skatteyders id-nummer) ver. 11/17. Samtidig omdøbes den eksisterende W-9-skabelon til W-9 (anmod om skatteyders id-nummer) (ældre) Denne omdøbning påvirker IKKE dine arbejdsforløb.

13/3/18 ophører sidstenævnte skabelon, W-9 (anmod om skatteyders id-nummer) (ældre). Før 13/3/18 skal du skride til handling for at undgå afbrydelser af dit arbejdsforløb.

 

HANDLING KRÆVES

Den nye W-9-formularskabelon har et nyt libraryDocumentId. Hvis du bruger den eksisterende skabelons libraryDocumentId i dine programmer, skal du opdatere den.

Sådan finder du libraryDocumentId på en API-aktiveret konto:

  1. Log på som kontoadministrator
  2. Klik på fanen Konto > Adobe Sign API > API-oplysninger > klik på linket: Dokumentation til REST API-metoder
  3. I sektionen GET /libraryDocuments skal du klikke på knappen OAUTH ACCESS-TOKEN
    1. Aktivér omfanget library_read:self
  4. Klik på knappen Prøv det!

5. I Svardelen skal du finde den nye W-9-formularskabelon (ikke den ældre version) for at se værdien for libraryDocumentId. 

Hvis du har brug for flere oplysninger, bedes du kontakte din Customer Success Manager.


[Opdateret] Integration: Ophør af Adobe Sign til Microsoft Dynamics v4 og v5

Adobe Sign til Microsoft Dynamics v4, v5 og tidligere (lokale og online versioner) vil ikke længere virke fra 31. marts 2017. Adobe Sign til Dynamics v6 og senere understøtter lokalt Microsoft Dynamics 2013, 2015, 365 og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

Læs produktbemærkningerne ›

Hent opdateringsvejledningen ›

 

HANDLING KRÆVES

Opgrader øjeblikkeligt til Adobe Sign til Microsoft Dynamics v6 for lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.


[Opdateret] Integration: Ophør af Adobe Sign til Microsoft SharePoint v3 og tidligere

Adobe Sign til Microsoft SharePoint v3 og tidligere (lokale og online versioner) vil ikke længere virke fra 31. marts 2017. Adobe Sign til SharePoint v4 og senere understøtter lokalt Microsoft SharePoint 2013, 2016 og SharePoint Online.

 

Handling kræves:

Opgrader øjeblikkeligt til Adobe Sign til SharePoint v4. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

 

Hent opgraderingsvejledningen ›

Februar 2018


Ny version: Adobe Sign Marts 2018

Adobe Sign Marts 2018-produktversionen udgives efter planen 8. marts.

Marts 2018-produktversionen indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Denne version forventes ikke at påvirke tjenesten.


[Nyt] Adobe gå i gang med automatisk at få aftaler, der stadig ikke er underskrevet og mere end 1 år gamle, til at udløbe.

Dette er en 90 dages varsel om, at Adobe gå i gang med at få disse aftaler til at udløbe fra og med juni.  Dette betyder, at aftaler, der er mindst 1 år gamle og afventer underskrivelse, ikke længere vil kunne fuldføres.

 

HANDLING KRÆVES

Kunder kan gennemgå deres ældre aftaler på siden Administrer eller ved at oprette en rapport over aftaler, der er mere end 1 år gamle, og downloade rapporten.  Filtret er i begge tilfælde statussen "Sendt til underskrivelse". 

Denne nye regel gælder kun aktive aftaler. Aftaler, der er blevet fuldført, annulleret eller afvist, påvirkes ikke.


[Opdateret] Sikkerhedsmeddelelse: Brug af TLS 1.0 og 1.1 slutter 31. marts 2018

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2018 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

I marts 2018 kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til nogen Adobe Sign-tjeneste.

 

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

For kunder, der kører Adobe Sign til Dynamics v5.x og tidligere, skal der opgraderes til v6.0.

Operativsystemunderstøttelse for TLS 1.2 kræver:

  • Windows-server: Brug Windows Server 2008 R2 eller senere
  • Windows: Brug Windows 8 eller senere
  • OS X: Brug OS X 10.8 eller senere

 

Programunderstøttelse af TLS 1.2:

  • For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.
  • For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).
  • For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere.

 

FAQ for denne EOL >

Læs om systemkrav ›


[Nyt] Seneste skabeloner for IRS-formular W-9 er tilgængelige 13. februar

13/2/18 føjes der en ny skabelon for IRS W-9-formularen til Adobe Sign. Den navngives W-9 (anmod om skatteyders id-nummer) ver. 11/17. Samtidig omdøbes den eksisterende W-9-skabelon til W-9 (anmod om skatteyders id-nummer) (ældre) Denne omdøbning påvirker IKKE dine arbejdsforløb.

13/3/18 ophører sidstenævnte skabelon, W-9 (anmod om skatteyders id-nummer) (ældre). Før 13/3/18 skal du skride til handling for at undgå afbrydelser af dit arbejdsforløb.

 

HANDLING KRÆVES

Den nye W-9-formularskabelon har et nyt libraryDocumentId. Hvis du bruger den eksisterende skabelons libraryDocumentId i dine programmer, skal du opdatere den.

Sådan finder du libraryDocumentId på en API-aktiveret konto:

  1. Log på som kontoadministrator
  2. Klik på fanen Konto > Adobe Sign API > API-oplysninger > klik på linket: Dokumentation til REST API-metoder
  3. I sektionen GET /libraryDocuments skal du klikke på knappen OAUTH ACCESS-TOKEN
    1. Aktivér omfanget library_read:self
  4. Klik på knappen Prøv det!
find_librarydocid-Feb

5. I Svardelen skal du finde den nye W-9-formularskabelon (ikke den ældre version) for at se værdien for libraryDocumentId. 

Hvis du har brug for flere oplysninger, bedes du kontakte din Customer Success Manager.


Integration: Kritisk opdatering til Adobe Sign til Salesforce v18

Salesforce vil indføre en ny sikkerhedsmodel for Lightning-komponenter kaldet LockerService i en kommende version. Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere for at sikre, at alle Salesforce Lightning-komponenter virker korrekt.

 

HANDLING KRÆVES

Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere.

Få mere at vide om Salesforce LockerService ›

Hent den seneste pakke fra AppExchange ›


[Opdateret] Integration: Understøttelse af Adobe Sign-integrationen med Salesforce v15 er ophørt

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v15 ophørte 15. december 2017

Version 19 er nu tilgængelig i Salesforce AppExchange.

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›

 

VIGTIGT!

Gennemgå indstillingerne for Salesforce-tilladelser, før du starter din opgradering til v19, i sektionen Hvad er nyt i version 19:

https://helpx.adobe.com/dk/sign/help/adobe_sign_for_salesforce_upgrade_guide.html


[Opdateret] Integration: Ophør af Adobe Sign til Microsoft Dynamics v4 og v5

Adobe Sign til Microsoft Dynamics v4, v5 og tidligere (lokale og online versioner) vil ikke længere virke fra 31. marts 2017. Adobe Sign til Dynamics v6 og senere understøtter lokalt Microsoft Dynamics 2013, 2015, 365 og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

Læs produktbemærkningerne ›

Hent opdateringsvejledningen ›

 

HANDLING KRÆVES

Opgrader øjeblikkeligt til Adobe Sign til Microsoft Dynamics v6 for lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.


[Opdateret] Integration: Ophør af Adobe Sign til Microsoft SharePoint v3 og tidligere

Adobe Sign til Microsoft SharePoint v3 og tidligere (lokale og online versioner) vil ikke længere virke fra 31. marts 2017. Adobe Sign til SharePoint v4 og senere understøtter lokalt Microsoft SharePoint 2013, 2016 og SharePoint Online.

 

Handling kræves:

Opgrader øjeblikkeligt til Adobe Sign til SharePoint v4. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

 

Hent opgraderingsvejledningen ›

Januar 2018

Ny version: Adobe Sign Marts 2018

Adobe Sign Marts 2018-produktversionen udgives efter planen 8. marts.

Marts 2018-produktversionen indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Denne version forventes ikke at påvirke tjenesten.


TIDSFØLSOM sikkerhedsmeddelelse: Ophør af TLS 1.0 og 1.1 i marts 2018

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2018 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

I marts 2018 kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til nogen Adobe Sign-tjeneste.

 

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

Operativsystemunderstøttelse for TLS 1.2 kræver:

  • Windows-server: Brug Windows Server 2008 R2 eller senere
  • Windows: Brug Windows 8 eller senere
  • OS X: Brug OS X 10.8 eller senere

 

Programunderstøttelse af TLS 1.2:

  • For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.
  • For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).
  • For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere.

FAQ for denne EOL >

Læs om systemkrav ›

Adobe Sign-skabeloner for 2017 IRS-formular I-9 er nu tilgængelig.

24. oktober blev den nye skabelon til den reviderede IRS I-9-formular føjet til Adobe Sign. Den har titlen: I-9 (Employment Eligibility Verification) ver. 07/17/17 N.  

Samtidig blev den eksisterende skabelon I-9 2017 (Employment Eligibility Verification) omdøbt til: I-9 (Employment Eligibility Verification) ver. 07/17/17 N (ældre).

Denne omdøbning påvirker IKKE dit arbejdsforløb.

Men 1. dec. 2017 ophørte den sidstnævnte skabelon I-9 (Employment Eligibility Verification) ver. 07/17/17 N (ældre).

Hvis du bruger den ældre skabelons libraryDocumentId i dine programmer, skal du opdatere for at bruge den nye libraryDocumentId-værdi.

 

HANDLING KRÆVES

Den nye I-9-formularskabelon har et nyt libraryDocumentId. Hvis du bruger den eksisterende skabelons libraryDocumentId i dine programmer, skal du opdatere den.

Sådan finder du libraryDocumentId på en API-aktiveret konto:

  1. Log på som kontoadministrator
  2. Klik på fanen Konto > Adobe Sign API > API-oplysninger > klik på linket: Dokumentation til REST API-metoder
  3. I sektionen GET /libraryDocuments skal du klikke på knappen OAUTH ACCESS-TOKEN
    1. Aktivér omfanget library_read:self
  4. Klik på knappen Prøv det!
find_librarydocid-Jan

I Svartekst skal du finde den reviderede I-9-formularskabelon (I-9 (Employment Eligibility Verification) ver. 07/17/17 N) for at se værdien libraryDocumentId. 

 

Hvis du har brug for flere oplysninger, bedes du kontakte din Customer Success Manager.


Vigtige ændringer af IP-adresseintervaller

Hvis din eksisterende netværks- eller firewallkonfiguration eksplicit hvidlister IP-adresserne for Adobe Sign, skal du opdatere netværkskonfigurationens indstillinger til at inkludere de nye IP-adresser for at sikre fortsat adgang til tjenesten.

De fleste eksisterende IP-adresser vil fortsat være aktive og må ikke slettes eller fjernes fra din netværkskonfiguration. Du bør dog fjerne to forældede IP-adresseintervaller for Nordamerika.

Se en komplet liste over IP-adresseintervaller i systemkrav ›

 

HANDLING KRÆVES

Hvis du hvidlister Adobe Sign IP-adresser i enten dine API-tilbagekald eller firewall, skal du hvidliste de yderligere IP-adresser i dine API-tilbagekald. Underret tredjeparter, der distribuerer dine tilbagekald.

Hvis du bruger Adobe Sign til Salesforce-integrationen, skal administratorer hvidliste yderligere IP-adresseintervaller.

TILFØJ:

Indien:

 

13.126.23.0/27

FJERN:

Nordamerika:

 

166.78.79.112/28

207.97.227.112/28


Integration: Kritisk opdatering til Adobe Sign til NetSuite

Oracle opgraderede for nylig til NetSuite 17.0. Denne opgradering skabte et problem i Adobe Sign til NetSuite, hvor fanen Aftale muligvis ikke vises for nogle roller. Opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at roller, der er klargjort af administratoren på aftaleposten, vil kunne se fanen Aftale.

 

HANDLING KRÆVES

Log på programmet og opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at brugere vil kunne se Adobe Sign-fanen Aftale.


Integration: Kritisk opdatering til Adobe Sign til Salesforce v18

Salesforce vil indføre en ny sikkerhedsmodel for Lightning-komponenter kaldet LockerService i en kommende version. Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere for at sikre, at alle Salesforce Lightning-komponenter virker korrekt.

 

HANDLING KRÆVES

Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere.

Få mere at vide om Salesforce LockerService ›

Hent den seneste pakke fra AppExchange ›


Integration: Understøttelse af Adobe Sign-integrationen med Salesforce v15 er ophørt

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v15 ophørte 15. december 2017.

Version 19 er nu tilgængelig i Salesforce AppExchange.

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›


Integration: Ophør af Adobe Sign til Microsoft Dynamics v4

Adobe Sign til Microsoft Dynamics v4 og tidligere (lokale og online versioner) er ophørt og virker ikke længere fra 30. november 2017. Adobe Sign til Dynamics v6 og senere understøtter lokalt Microsoft Dynamics 2013, 2015, 365 og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

Læs produktbemærkningerne ›

Hent opdateringsvejledningen ›

 

HANDLING KRÆVES

Opgrader til Adobe Sign til Microsoft Dynamics v6 før november 2017 for lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.

Integration: Ophør af Adobe Sign til Microsoft SharePoint v3 og tidligere

Adobe Sign til Microsoft SharePoint v3 og tidligere (lokale og online versioner) er ophørt, og understøttelse sluttede 30. november 2017. Adobe Sign til SharePoint v4 og senere understøtter lokalt Microsoft SharePoint 2013, 2016 og SharePoint Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste Adobe-understøttede version.

 

Handling kræves:

Opgrader til Adobe Sign til SharePoint v4 før 30. november 2017. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

 

Hent opgraderingsvejledningen ›

December 2017


Sikkerhed: Ophør af TLS 1.0 og 1.1 i november 2017

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2018 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

I januar 2018 kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til nogen Adobe Sign-tjeneste.

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

Operativsystemunderstøttelse for TLS 1.2 kræver:

  • Windows-server: Brug Windows Server 2008 R2 eller senere
  • Windows: Brug Windows 8 eller senere
  • OS X: Brug OS X 10.8 eller senere

 

Programunderstøttelse af TLS 1.2:

  • For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.
  • For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).
  • For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere.

Læs om systemkrav ›

 

Adobe Sign-skabeloner for 2017 IRS-formular I-9 er nu tilgængelig.

24. oktober blev den nye skabelon til den reviderede IRS I-9-formular føjet til Adobe Sign. Den har titlen: I-9 (Employment Eligibility Verification) ver. 07/17/17 N.  

Samtidig blev den eksisterende skabelon I-9 2017 (Employment Eligibility Verification) omdøbt til: I-9 (Employment Eligibility Verification) ver. 07/17/17 N (ældre).

Denne omdøbning påvirker IKKE dit arbejdsforløb.

Men 1. dec. 2017 ophørte den sidstnævnte skabelon I-9 (Employment Eligibility Verification) ver. 07/17/17 N (ældre).

Hvis du bruger den ældre skabelons libraryDocumentId i dine programmer, skal du opdatere for at bruge den nye libraryDocumentId-værdi.

 

HANDLING KRÆVES

Den nye I-9-formularskabelon har et nyt libraryDocumentId. Hvis du bruger den eksisterende skabelons libraryDocumentId i dine programmer, skal du opdatere den.

Sådan finder du libraryDocumentId på en API-aktiveret konto:

  1. Log på som kontoadministrator
  2. Klik på fanen Konto > Adobe Sign API > API-oplysninger > klik på linket: Dokumentation til REST API-metoder
  3. I sektionen GET /libraryDocuments skal du klikke på knappen OAUTH ACCESS-TOKEN
    1. Aktivér omfanget library_read:self
  4. Klik på knappen Prøv det!
find_librarydocid

I Svartekst skal du finde den reviderede I-9-formularskabelon (I-9 (Employment Eligibility Verification) ver. 07/17/17 N) for at se værdien libraryDocumentId. 

 

Hvis du har brug for flere oplysninger, bedes du kontakte din Customer Success Manager.


Vigtige ændringer af IP-adresseintervaller

Hvis din eksisterende netværks- eller firewallkonfiguration eksplicit hvidlister IP-adresserne for Adobe Sign, skal du opdatere netværkskonfigurationens indstillinger til at inkludere de nye IP-adresser for at sikre fortsat adgang til tjenesten.

De fleste eksisterende IP-adresser vil fortsat være aktive og må ikke slettes eller fjernes fra din netværkskonfiguration. Du bør dog fjerne to forældede IP-adresseintervaller for Nordamerika.

Se en komplet liste over IP-adresseintervaller i systemkrav ›

 

HANDLING KRÆVES

Hvis du hvidlister Adobe Sign IP-adresser i enten dine API-tilbagekald eller firewall, skal du hvidliste de yderligere IP-adresser i dine API-tilbagekald. Underret tredjeparter, der distribuerer dine tilbagekald.

Hvis du bruger Adobe Sign til Salesforce-integrationen, skal administratorer hvidliste yderligere IP-adresseintervaller.

TILFØJ:

Indien:

 

13.126.23.0/27

FJERN:

Nordamerika:

 

166.78.79.112/28

207.97.227.112/28


Integration: Kritisk opdatering til Adobe Sign til NetSuite

Oracle opgraderede for nylig til NetSuite 17.0. Denne opgradering skabte et problem i Adobe Sign til NetSuite, hvor fanen Aftale muligvis ikke vises for nogle roller. Opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at roller, der er klargjort af administratoren på aftaleposten, vil kunne se fanen Aftale.

 

HANDLING KRÆVES

Log på programmet og opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at brugere vil kunne se Adobe Sign-fanen Aftale.


Integration: Kritisk opdatering til Adobe Sign til Salesforce v18

Salesforce vil indføre en ny sikkerhedsmodel for Lightning-komponenter kaldet LockerService i en kommende version. Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere for at sikre, at alle Salesforce Lightning-komponenter virker korrekt.

 

HANDLING KRÆVES

Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere.

Få mere at vide om Salesforce LockerService ›

Hent den seneste pakke fra AppExchange ›


Integration: Understøttelse af Adobe Sign-integrationen med Salesforce v15 ophører

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v15 ophører 15. december 2017. Version 18 er nu tilgængelig i Salesforce AppExchange.

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›


Integration: Ophør af Adobe Sign til Microsoft Dynamics v4

Adobe Sign til Microsoft Dynamics v4 og tidligere (lokale og online versioner) ophører og vil ikke længere virke fra 30. november 2017. Adobe Sign til Dynamics v6 og senere understøtter lokalt Microsoft Dynamics 2013, 2015, 365 og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

Læs produktbemærkningerne ›

Hent opdateringsvejledningen ›

 

HANDLING KRÆVES

Opgrader til Adobe Sign til Microsoft Dynamics v6 før november 2017 for lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.

Integration: Ophør af Adobe Sign til Microsoft SharePoint v3 og tidligere

Adobe Sign til Microsoft SharePoint v3 og tidligere (lokale og online versioner) ophører, og understøttelse slutter efter 30. november 2017. Adobe Sign til SharePoint v4 og senere understøtter lokalt Microsoft SharePoint 2013, 2016 og SharePoint Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste Adobe-understøttede version.

 

Handling kræves:

Opgrader til Adobe Sign til SharePoint v4 før 30. november 2017. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

 

Hent opgraderingsvejledningen ›

November 2017

Adobe Sign-skabeloner for 2017 IRS-formular I-9 er nu tilgængelig.

24. oktober blev den nye skabelon til den reviderede IRS I-9-formular føjet til Adobe Sign. Den er berettiget I-9 (Employment Eligibility Verification) ver. 07/17/17 N.  Samtidig blev den eksisterende skabelon I-9 2017 (Employment Eligibility Verification) omdøbt til I-9 (Employment Eligibility Verification) ver. 07/17/17 N (ældre). Denne omdøbning påvirker IKKE dit arbejdsforløb.

Men 1. dec. 2017 ophørte den sidstnævnte skabelon I-9 (Employment Eligibility Verification) ver. 07/17/17 N (ældre). Før 1. dec. 2017 skal du skride til handling for at undgå afbrydelser af dit arbejdsforløb.

 

HANDLING KRÆVES

Den nye I-9-formularskabelon har et nyt dokument-id. Hvis du bruger den eksisterende skabelons dokument-id i dine programmer, skal du opdatere den.

Sådan finder du LibraryDocumentID på en API-aktiveret konto:

  1. Log på som kontoadministrator
  2. Generer en integrationsnøgle
  3. Klik på fanen Konto > Adobe Sign API > API-oplysninger > klik på linket: Dokumentation til REST API-metoder.

I sektionen HENT /libraryDocuments skal du indsætte din integrationsnøgle i sektionen "Adgangstoken" og klikke på knappen "Prøv nu!".

Find den reviderede I-9-formular for at se værdien LibraryDocumentID.

 

Hvis du har brug for flere oplysninger, bedes du kontakte din Customer Success Manager.


Vigtige ændringer af IP-adresseintervaller

Hvis din eksisterende netværks- eller firewallkonfiguration eksplicit hvidlister IP-adresserne for Adobe Sign, skal du opdatere netværkskonfigurationens indstillinger til at inkludere de nye IP-adresser for at sikre fortsat adgang til tjenesten.

De fleste eksisterende IP-adresser vil fortsat være aktive og må ikke slettes eller fjernes fra din netværkskonfiguration. Du bør dog fjerne to forældede IP-adresseintervaller for Nordamerika.

Se en komplet liste over IP-adresseintervaller i systemkrav ›

 

HANDLING KRÆVES

Hvis du hvidlister Adobe Sign IP-adresser i enten dine API-tilbagekald eller firewall, skal du hvidliste de yderligere IP-adresser i dine API-tilbagekald. Underret tredjeparter, der distribuerer dine tilbagekald.

Hvis du bruger Adobe Sign til Salesforce-integrationen, skal administratorer hvidliste yderligere IP-adresseintervaller.

TILFØJ:

Indien:

 

13.126.23.0/27

FJERN:

Nordamerika:

 

166.78.79.112/28

207.97.227.112/28


Sikkerhed: Ophør af TLS 1.0 og 1.1 i november 2017

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2018 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

I januar 2018 kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til nogen Adobe Sign-tjeneste.

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

Operativsystemunderstøttelse for TLS 1.2 kræver:

  • Windows-server: Brug Windows Server 2008 R2 eller senere
  • Windows: Brug Windows 8 eller senere
  • OS X: Brug OS X 10.8 eller senere

 

Programunderstøttelse af TLS 1.2:

  • For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.
  • For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).
  • For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere.

Læs om systemkrav ›


Integration: Kritisk opdatering til Adobe Sign til NetSuite

Oracle opgraderede for nylig til NetSuite 17.0. Denne opgradering skabte et problem i Adobe Sign til NetSuite, hvor fanen Aftale muligvis ikke vises for nogle roller. Opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at roller, der er klargjort af administratoren på aftaleposten, vil kunne se fanen Aftale.

 

HANDLING KRÆVES

Log på programmet og opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at brugere vil kunne se Adobe Sign-fanen Aftale.


Integration: Kritisk opdatering til Adobe Sign til Salesforce v18

Salesforce vil indføre en ny sikkerhedsmodel for Lightning-komponenter kaldet LockerService i en kommende version. Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere for at sikre, at alle Salesforce Lightning-komponenter virker korrekt.

 

HANDLING KRÆVES

Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere.

Få mere at vide om Salesforce LockerService ›

Hent den seneste pakke fra AppExchange ›


Integration: Understøttelse af Adobe Sign-integrationen med Salesforce v15 ophører

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v15 ophører 15. december 2017. Version 18 er nu tilgængelig i Salesforce AppExchange.

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›


Integration: Ophør af Adobe Sign til Microsoft Dynamics v4

Adobe Sign til Microsoft Dynamics v4 og tidligere (lokale og online versioner) ophører og vil ikke længere virke fra 30. november 2017. Adobe Sign til Dynamics v6 og senere understøtter lokalt Microsoft Dynamics 2013, 2015, 365 og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

Læs produktbemærkningerne ›

Hent opdateringsvejledningen ›

 

HANDLING KRÆVES

Opgrader til Adobe Sign til Microsoft Dynamics v6 før november 2017 for lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.

Integration: Ophør af Adobe Sign til Microsoft SharePoint v3 og tidligere

Adobe Sign til Microsoft SharePoint v3 og tidligere (lokale og online versioner) ophører, og understøttelse slutter efter 30. november 2017. Adobe Sign til SharePoint v4 og senere understøtter lokalt Microsoft SharePoint 2013, 2016 og SharePoint Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste Adobe-understøttede version.

 

Handling kræves:

Opgrader til Adobe Sign til SharePoint v4 før 30. november 2017. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

 

Hent opgraderingsvejledningen ›

Oktober 2017

Ny version: Adobe Sign september-version

Adobe Sign September 2017-produktversionen er nu fuldført. Denne version indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere, inkl.:

  • Understøttelse af eIDAS-kompatible tidsstempler, der er certificeret på EU Trusted List (EUTL)
  • Understøttelse af nye konfigurerbare tidsstempeltjenester, hvis din virksomhed allerede benytter en LTV-tidsstempeludbyder
  • Bredere understøttelse af Cloud Signature Consortium med nye partnere annonceret
  • Understøttelse af Aadhaar-identitetsoverholdelse og et nyt datacenter i Indien (IN1)
  • Understøttelse af farvekodede formularfelter og nye skrifttyper til formularfelter for at give en bedre oprettelses- og brugeroplevelse
  • Registrering af formularfelter er rullet længere ud til feltet
  • Udskift eller tilføj modtagere løbende

 

Brede understøttelse af Microsoft-produkter med nye eller forbedrede integrationer til:

  • Office 365 – Outlook, Word og PPT
  • Dynamics CRM v6
  • Teams
  • Flow

Læs produktbemærkningerne ›


Vigtige ændringer af IP-adresseintervaller

Hvis din eksisterende netværks- eller firewallkonfiguration eksplicit hvidlister IP-adresserne for Adobe Sign, skal du opdatere netværkskonfigurationens indstillinger til at inkludere de nye IP-adresser for at sikre fortsat adgang til tjenesten.

De fleste eksisterende IP-adresser vil fortsat være aktive og må ikke slettes eller fjernes fra din netværkskonfiguration. Du bør dog fjerne to forældede IP-adresseintervaller for Nordamerika.

Se en komplet liste over IP-adresseintervaller i systemkrav ›

 

HANDLING KRÆVES

Hvis du hvidlister Adobe Sign IP-adresser i enten dine API-tilbagekald eller firewall, skal du hvidliste de yderligere IP-adresser i dine API-tilbagekald. Underret tredjeparter, der distribuerer dine tilbagekald.

Hvis du bruger Adobe Sign til Salesforce-integrationen, skal administratorer hvidliste yderligere IP-adresseintervaller.

TILFØJ:

Indien:

 

13.126.23.0/27

FJERN:

Nordamerika:

 

166.78.79.112/28

207.97.227.112/28


Sikkerhed: Understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 er ophørt

Adobe Sign ophørte understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 den 17. marts 2017. Kunder, der fortsat bruger disse browsere, vil ikke kunne drage fordel af de nye funktioner og er ikke garanteret adgang til Adobe Sign i fremtiden.

 

HANDLING KRÆVES

Opdater ældre hardware til nyere operativsystemkonfigurationer, inkl. Windows 7, 8 eller 10, med en af de understøttede browsere, der er vist under Adobe Sign-systemkravene, for at sikre, at de nye Adobe Sign-funktioner fortsat virker som tiltænkt.

Læs om systemkrav ›


Sikkerhed: Ophør af TLS 1.0 og 1.1 i november 2017

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2018 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

I januar 2018 kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til nogen Adobe Sign-tjeneste.

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

Operativsystemunderstøttelse for TLS 1.2 kræver:

  • Windows-server: Brug Windows Server 2008 R2 eller senere
  • Windows: Brug Windows 8 eller senere
  • OS X: Brug OS X 10.8 eller senere

 

Programunderstøttelse af TLS 1.2:

  • For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.
  • For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).
  • For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere.

Læs om systemkrav ›


Integration: Kritisk opdatering til Adobe Sign til NetSuite

Oracle opgraderede for nylig til NetSuite 17.0. Denne opgradering skabte et problem i Adobe Sign til NetSuite, hvor fanen Aftale muligvis ikke vises for nogle roller. Opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at roller, der er klargjort af administratoren på aftaleposten, vil kunne se fanen Aftale.

 

HANDLING KRÆVES

Log på programmet og opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at brugere vil kunne se Adobe Sign-fanen Aftale.


Integration: Kritisk opdatering til Adobe Sign til Salesforce v18

Salesforce vil indføre en ny sikkerhedsmodel for Lightning-komponenter kaldet LockerService i en kommende version. Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere for at sikre, at alle Salesforce Lightning-komponenter virker korrekt.

 

HANDLING KRÆVES

Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere.

Få mere at vide om Salesforce LockerService ›

Hent den seneste pakke fra AppExchange ›


Integration: Ophør af Adobe Sign til Microsoft Dynamics v4

Adobe Sign til Microsoft Dynamics v4 og tidligere (lokale og online versioner) ophører og vil ikke længere virke fra 30. november 2017. Adobe Sign til Dynamics v6 og senere understøtter lokalt Microsoft Dynamics 2013, 2015, 365 og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

Læs produktbemærkningerne ›

Hent opdateringsvejledningen ›

 

HANDLING KRÆVES

Opgrader til Adobe Sign til Microsoft Dynamics v6 før november 2017 for lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.


Integration: Understøttelse af Adobe Sign-integrationen med Salesforce v15 ophører

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v15 ophører 15. december 2017. Version 18 er nu tilgængelig i Salesforce AppExchange.

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›

Integration: Ophør af Adobe Sign til Microsoft Dynamics v4 og SharePoint v3 og tidligere.

Adobe Sign til Microsoft Dynamics v4 og tidligere (lokale og online versioner) ophører, og understøttelse slutter efter 14. november 2017. Adobe Sign til Dynamics v6 og senere understøtter lokalt Microsoft Dynamics CRM 2013, 2015, 365 og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste Adobe-understøttede version.

Adobe Sign til Microsoft SharePoint v3 og tidligere (lokale og online versioner) ophører, og understøttelse slutter efter 14. november 2017. Adobe Sign til SharePoint v4 og senere understøtter lokalt Microsoft SharePoint 2013, 2016 og SharePoint Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste Adobe-understøttede version.

 

Handling kræves:

Opgrader til Adobe Sign til Microsoft Dynamics v6 og Adobe Sign til SharePoint v4 før 14. november 2017. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

 

Hent opgraderingsvejledningerne ›

September 2017

Ny version: Adobe Sign september-version

Adobe Sign September 2017-produktversionen vil være færdig før 22. september.

September 2017-produktversionen indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Denne version forventes ikke at påvirke tjenesten. Nye funktioner og forbedringer vil være tilgængelige for alle konti verden over 22. september. Administratorer vil muligvis også se nye muligheder kontoindstillingerne for den 22. afhængigt af følgende regionale implementeringsplan:

  • Nordamerika (NA1): tirsdag, 19. september kl. 17:00 PDT
  • Nordamerika (NA2): onsdag, 20. september kl. 23:00 PDT
  • Australien (AU1): onsdag, 20. september kl. 23:00 PDT (21. september kl. 6:00 UTC)
  • Japan (JP1): onsdag, 20. september kl. 23:00 PDT (21. september kl. 6:00 UTC)
  • Europa (EU1): torsdag, 21. september kl. 9:00 PDT (16:00 UTC)

Vigtige ændringer af IP-adresseintervaller

Hvis din eksisterende netværks- eller firewallkonfiguration eksplicit hvidlister IP-adresserne for Adobe Sign, skal du opdatere netværkskonfigurationens indstillinger til at inkludere de nye IP-adresser for at sikre fortsat adgang til tjenesten.

De fleste eksisterende IP-adresser vil fortsat være aktive og må ikke slettes eller fjernes fra din netværkskonfiguration. Du bør dog fjerne to forældede IP-adresseintervaller for Nordamerika.

Se en komplet liste over IP-adresseintervaller i systemkrav ›

 

HANDLING KRÆVES

Hvis du hvidlister Adobe Sign IP-adresser i enten dine API-tilbagekald eller firewall, skal du hvidliste de yderligere IP-adresser i dine API-tilbagekald. Underret tredjeparter, der distribuerer dine tilbagekald.

Hvis du bruger Adobe Sign til Salesforce-integrationen, skal administratorer hvidliste yderligere IP-adresseintervaller.

TILFØJ:

Indien:

 

13.126.23.0/27

FJERN:

Nordamerika:

 

166.78.79.112/28

207.97.227.112/28

Sikkerhed: Understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 er ophørt

Adobe Sign ophørte understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 den

17. marts 2017. Kunder, der fortsat bruger disse browsere, vil ikke kunne drage fordel af de nye funktioner og er ikke garanteret adgang til Adobe Sign i fremtiden.

HANDLING KRÆVES

Opdater ældre hardware til nyere operativsystemkonfigurationer, inkl. Windows 7, 8 eller 10, med en af de understøttede browsere, der er vist under Adobe Sign-systemkravene, for at sikre, at de nye Adobe Sign-funktioner fortsat virker som tiltænkt.

Læs om systemkrav ›

Sikkerhed: Ophør af TLS 1.0 og 1.1 i november 2017

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2017 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

I november 2017 kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til nogen Adobe Sign-tjeneste.

 

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

Operativsystemunderstøttelse for TLS 1.2 kræver:

  • Windows-server: Brug Windows Server 2008 R2 eller senere
  • Windows: Brug Windows 8 eller senere
  • OS X: Brug OS X 10.8 eller senere

 

Programunderstøttelse af TLS 1.2:

  • For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.
  • For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).
  • For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere.

Læs om systemkrav ›

Integration: Kritisk opdatering til Adobe Sign til NetSuite

Oracle opgraderede for nylig til NetSuite 17.0. Denne opgradering skabte et problem i Adobe Sign til NetSuite, hvor fanen Aftale muligvis ikke vises for nogle roller. Opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at roller, der er klargjort af administratoren på aftaleposten, vil kunne se fanen Aftale.

 

HANDLING KRÆVES

Log på programmet og opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at brugere vil kunne se Adobe Sign-fanen Aftale.

Integration: Kritisk opdatering til Adobe Sign til Salesforce v18

Salesforce vil indføre en ny sikkerhedsmodel for Lightning-komponenter kaldet LockerService i en kommende version. Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere for at sikre, at alle Salesforce Lightning-komponenter virker korrekt.

 

HANDLING KRÆVES

Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere.

Få mere at vide om Salesforce LockerService ›

Hent den seneste pakke fra AppExchange ›

Integration: Ophør af Adobe Sign til Microsoft Dynamics v4

Adobe Sign til Microsoft Dynamics v4 og tidligere (lokale og online versioner) ophører og vil ikke længere virke fra 30. november 2017. Adobe Sign til Dynamics v6 og senere understøtter lokalt Microsoft Dynamics 2013, 2015, 365 og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

Læs produktbemærkningerne ›

Hent opdateringsvejledningen ›

 

HANDLING KRÆVES

Opgrader til Adobe Sign til Microsoft Dynamics v6 før november 2017 for lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.

Integration: Understøttelse af Adobe Sign-integrationen med Salesforce v15 ophører

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v15 ophører 15. december 2017. Version 18 er nu tilgængelig i Salesforce AppExchange.

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›

Juni 2017

Adobe Sign Maj-versionen er nu færdig

Flere funktioner i Adobe Sign Maj-versionen var planlagt at komme til juni. Alle funktioner er nu tilgængelige.

Udgiv produktbemærkningerne ›


Ny SSL-certifikat- og certifikatmyndighed

Adobe Sign skifter til en ny SSL-certifikat- og certifikatmyndighed den

22. juli 2017. Der er ingen ændring af den offentlige nøgle, underliggende kryptografiske protokoller eller skema. Den grundlæggende og mellemliggende certifikatmyndighed ændres med denne opdatering. Kontakt kundeservice, hvis du har spørgsmål.

 

HANDLING KRÆVES

Hvis du har brugerdefinerede integrationer med Adobe Sign ved hjælp af enten SOAP eller REST API'er, og hvis nogen af disse integrationer har "fastgjort", kræves der ingen handling.

 

Hvis du fastgør eller hvidlister certifikatet med andre metoder, kan du finde de nye certifikater fra Adobe Sign og certifikatmyndigheden under Adobe Sign-systemkravene. Den nye SSL-certifikat- og certifikatmyndighed bliver aktiv 22. juli 2017.

Læs om systemkravene ›


Vigtige ændringer af IP-adresseintervaller

Hvis din eksisterende netværks- eller firewallkonfiguration eksplicit hvidlister IP-adresserne for Adobe Sign, skal du opdatere netværkskonfigurationens indstillinger til at inkludere de nye IP-adresser for at sikre fortsat adgang til tjenesten.

De fleste eksisterende IP-adresser vil fortsat være aktive og må ikke slettes eller fjernes fra din netværkskonfiguration. Du bør dog fjerne to forældede IP-adresseintervaller for Nordamerika.

Se en komplet liste over IP-adresseintervaller i systemkrav ›

 

HANDLING KRÆVES

Hvis du hvidlister Adobe Sign IP-adresser i enten dine API-tilbagekald eller firewall, skal du hvidliste de yderligere IP-adresser i dine API-tilbagekald. Underret tredjeparter, der distribuerer dine tilbagekald.

Hvis du bruger Adobe Sign til Salesforce-integrationen, skal administratorer hvidliste yderligere IP-adresseintervaller.

TILFØJ:

Indien:

 

13.126.23.0/27

FJERN:

Nordamerika:

 

166.78.79.112/28

207.97.227.112/28


API: Ny indstilling til at tilpasse den fejlkode, der genereres i tilfælde af URL-udløb

I øjeblikket er den HTTP-fejlkode, der returneres, når en URL udløber, 404 (siden blev ikke fundet), som ikke overholder HTTP-standarder. Disse URL-adresser kan genereres af REST API-kald som f.eks. GET/agreements/{agrID}/combinedDocument/url. Den mere passende HTTP-fejlkode er dog 410 (væk). I Maj-versionen blev den standard HTTP-fejlkode ændret til 410. En ny indstilling er tilgængelig for at tillade en brugerdefineret HTTP-statuskode (404, 410 osv.) at blive sendt i dette fejlscenarie.

 

HANDLING KRÆVES

Hvis dine programmer forventer, at en udløbet URL kaster en 404-fejl, skal du anmode om en ændring af værdien af denne indstilling til 404. Kontakt kundeservice for at få hjælp.


Sikkerhed: Understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 er ophørt

Adobe Sign ophørte understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 den

17. marts 2017. Kunder vil kunne bruge disse browsere med Adobe Sign-tjenesten til og med 31. august 2017. Men med øjeblikkelig virkning vil nye Adobe Sign-funktioner ikke virke med denne konfiguration.

 

HANDLING KRÆVES

Opdater ældre hardware til nyere operativsystemkonfigurationer, inkl. Windows 7, 8 eller 10, med en af de understøttede browsere, der er vist under Adobe Sign-systemkravene, for at sikre, at de nye Adobe Sign-funktioner fortsat virker som tiltænkt.

Læs om systemkrav ›


Sikkerhed: Ophør af TLS 1.0 og 1.1 i november 2017

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2017 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

I november 2017 kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til nogen Adobe Sign-tjeneste.

 

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

Operativsystemunderstøttelse for TLS 1.2 kræver:

  • Windows-server: Brug Windows Server 2008 R2 eller senere
  • Windows: Brug Windows 8 eller senere
  • OS X: Brug OS X 10.8 eller senere

 

Programunderstøttelse af TLS 1.2:

  • For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.
  • For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).
  • For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere.

Læs om systemkrav ›


Frarådet funktion: arbejdsforløb for faxsignatur

Med maj 2017-versionen blev den nye Send-oplevelse standard, og med den blev arbejdsforløbet for faxsignatur udskiftet med et nyt arbejdsforløb for håndskrevne underskrifter, der anvender scanning og upload. Den moderne scannings- og uploadfunktion giver forbedret nøjagtighed og overvågning og resulterer i bedre læsbarhed. Kunder, der bruger API'en, blev også flyttet til det nye arbejdsforløb for håndskrevne underskrifter.

Den klassiske Send-oplevelse med faxsignaturer vil være tilgængelig i en begrænset periode. Den frarådes fra 31. oktober 2017. Brugere af webprogrammet, der fortsat ønsker at bruge arbejdsforløbet for faxsignatur, kan fortsætte med dette ved at gå tilbage til den klassiske Send-side under afsendelsesindstillinger. API-brugere skal kontakte deres Customer Success Manager for at fortsætte med at bruger arbejdsforløbet for faxsignatur.

 

HANDLING KRÆVES

Gennemgå det nye arbejdsforløb for håndskrevne underskrifter, og underret dine slutbrugere om ændringerne. Du skal muligvis også opdatere dokumentationen til dine slutbrugere og kunder for arbejdsforløb for håndskrevne underskrifter.

Læs om det nye arbejdsforløb for håndskrevne underskrifter ›


Integration: Kritisk opdatering til Adobe Sign til NetSuite

Oracle opgraderede for nylig til NetSuite 17.0. Denne opgradering skabte et problem i Adobe Sign til NetSuite, hvor fanen Aftale muligvis ikke vises for nogle roller. Opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at roller, der er klargjort af administratoren på aftaleposten, vil kunne se fanen Aftale.

 

HANDLING KRÆVES

Log på programmet og opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at brugere vil kunne se Adobe Sign-fanen Aftale.


Integration: Kritisk opdatering til Adobe Sign til Salesforce v18

Salesforce vil indføre en ny sikkerhedsmodel for Lightning-komponenter kaldet LockerService i en kommende version. Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere for at sikre, at alle Salesforce Lightning-komponenter virker korrekt.

 

HANDLING KRÆVES

Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere.

Få mere at vide om Salesforce LockerService ›

Hent den seneste pakke fra AppExchange ›


Integration: Ophør af Adobe Sign til Microsoft Dynamics v4

Adobe Sign til Microsoft Dynamics v4 og tidligere (lokale og online versioner) ophører og vil ikke længere virke fra 30. november 2017. Adobe Sign til Dynamics v6 og senere understøtter lokalt Microsoft Dynamics 2013, 2015, 365 og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

Læs produktbemærkningerne ›

Hent opdateringsvejledningen ›

 

HANDLING KRÆVES

Opgrader til Adobe Sign til Microsoft Dynamics v6 før november 2017 for lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.


Integration: Understøttelse af Adobe Sign-integrationen med Salesforce v15 ophører

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v15 ophører 15. december 2017. Version 18 er nu tilgængelig i Salesforce AppExchange.

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›

Maj 2017

Ny version: Adobe Sign Maj-version

Adobe Sign Maj-versionen er nu færdig. Denne version indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Med denne version er den klassiske Send- og Oprettelse-grænseflade ophørt, og den nye grænseflade blev standard over hele Adobe Sign. API-integrationer, der integrerer Send-siden, vil også opleve ændringer i grænsefladen. Den nye Send-oplevelse bevarer alle funktioner fra den klassiske Send-oplevelse, bortset fra arbejdsforløbet for faxsignatur, som blev udskiftet med et nyt arbejdsforløb for håndskrevne underskrifter, der scannes og uploades. De nye Send- og Oprettelse-oplevelser indeholder også nye funktioner, inkl. private beskeder, nye modtagerroller og mere.

Nye aftaler har nu opdaterede udseendeindstillinger for tildelte tekstfelter. De forrige indstillinger for Helvetica, Times og Courier er erstattet med tilsvarende Adobe-skrifttyper – henholdsvis Adobe Source Sans Pro, Source Code Pro og Source Serif Pro.

Ikke alle funktioner i denne version blev aktiveret ved installation. Visse funktioner aktiveres til juni. Se mere i produktbemærkningerne.

Produktbemærkninger ›

Læs om ændringerne af den integrerede Send-side ›

Læs om ændringerne af den håndskrevne underskrift ›

 

HANDLING KRÆVES

Ingen handling kræves.

API: Ny indstilling til at tilpasse den fejlkode, der genereres i tilfælde af URL-udløb

I øjeblikket er den HTTP-fejlkode, der returneres, når en URL udløber, 404 (siden blev ikke fundet), som ikke overholder HTTP-standarder. Disse URL-adresser kan genereres af REST API-kald som f.eks. GET/agreements/{agrID}/combinedDocument/url. Den mere passende HTTP-fejlkode er dog 410 (væk). I Maj-versionen blev den standard HTTP-fejlkode ændret til 410. En ny indstilling er tilgængelig for at tillade en brugerdefineret HTTP-statuskode (404, 410 osv.) at blive sendt i dette fejlscenarie.

 

HANDLING KRÆVES

Hvis dine programmer forventer, at en udløbet URL genererer en 404-fejl, skal du anmode om en ændring af værdien af denne indstilling til 404. Kontakt kundeservice for at få hjælp.
 

Sikkerhed: Understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 er ophørt

Adobe Sign ophørte understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 den 17. marts 2017. Kunder vil kunne bruge disse browsere med Adobe Sign-tjenesten til og med 30. september 2017. Men med øjeblikkelig virkning vil nye Adobe Sign-funktioner ikke virke med denne konfiguration.

 

HANDLING KRÆVES

Opdater ældre hardware til nyere operativsystemkonfigurationer, inkl. Windows 7, 8 eller 10, med en af de understøttede browsere, der er vist under Adobe Sign-systemkravene, for at sikre, at de nye Adobe Sign-funktioner fortsat virker som tiltænkt.

Læs om systemkrav ›

 

Sikkerhed: Ophør af TLS 1.0 og 1.1 i november 2017

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2017 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

Fra 1. november 2017 kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til nogen Adobe Sign-tjeneste.

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

Operativsystemunderstøttelse for TLS 1.2 kræver:

  • Windows-server: Brug Windows Server 2008 R2 eller senere
  • Windows: Brug Windows 8 eller senere
  • OS X: Brug OS X 10.8 eller senere

Programunderstøttelse af TLS 1.2:

  • For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.
  • For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).
  • For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere.

Læs om systemkrav ›

 

Frarådet funktion: arbejdsforløb for faxsignatur

Med maj 2017-versionen blev den nye Send-oplevelse standard, og med den er arbejdsforløbet for faxsignatur blevet udskiftet med et nyt arbejdsforløb for håndskrevne underskrifter, der anvender scanning og upload. Den moderne scannings- og uploadfunktion giver forbedret nøjagtighed og overvågning og resulterer i bedre læsbarhed. Kunder, der bruger API'en, er også blevet flyttet til det nye arbejdsforløb for håndskrevne underskrifter.

Den klassiske Send-oplevelse med faxsignaturer vil være tilgængelig for brugere af webprogrammet via Send-indstillingerne ved at gå tilbage til det klassiske Send og for API-brugere efter anmodning i en begrænset periode. Arbejdsforløbet for faxsignatur frarådes fra 31. oktober 2017.

 

HANDLING KRÆVES

Gennemgå det nye arbejdsforløb for håndskrevne underskrifter, og underret dine slutbrugere om ændringerne. Du skal måske også opdatere dokumentation til arbejdsforløb for håndskrevne underskrifter for slutbrugere og kunder.

Læs om det nye arbejdsforløb for håndskrevne underskrifter ›

 

Mobil: Login med Google ID og Google Apps i Adobe Sign-mobilappen fjernes.

For at forbedre sikkerhed og brugervenlighed tillader Google ikke længere OAuth-godkendelsesanmodninger til Google via integrerede browsere kendt som webvisninger i oprindelige mobilprogrammer. Derfor er Google- og Google Apps-loginmulighederne blevet fjernet fra Adobe Sign-mobilappen med Maj-versionen.

Adobe Sign-brugere vil stadig kunne logge på med deres Google-id'er via standardlogin (mail og adgangskode). Den eneste forskel er fjernelse af Google- og Google Apps-mulighederne på loginsiden. Hvis du støder på problemer med standardlogin og dit Google-id, skal du nulstille din adgangskode og prøve igen.

Læs Google-bloggen ›

 

Integration: Kritisk opdatering til Adobe Sign til NetSuite

Oracle opgraderede for nylig til NetSuite 17.0. Denne opgradering skabte et problem i Adobe Sign til NetSuite, hvor fanen Aftale muligvis ikke vises for nogle roller. Opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at roller, der er klargjort af administratoren på aftaleposten, vil kunne se fanen Aftale.

 

HANDLING KRÆVES

Log på programmet og opgrader til Adobe Sign til NetSuite version 4.0.1 for at sikre, at brugere vil kunne se fanen Adobe Sign-aftale.

Integration: Kritisk opdatering til Adobe Sign til Salesforce v18

Salesforce vil indføre en ny sikkerhedsmodel for Lightning-komponenter kaldet LockerService i en kommende version. Hvis du er på v18, skal du opdatere til Adobe Sign til Salesforce version 18.27 eller højere for at sikre, at alle Salesforce Lightning-komponenter virker korrekt.

 

HANDLING KRÆVES

Hvis du er på Adobe Sign til Salesforce v18, skal du opgradere til version 18.27 eller højere.

Få mere at vide om Salesforce LockerService ›

Hent den seneste pakke fra AppExchange ›

 

Integration: Ophør af Adobe Sign til Microsoft Dynamics v4

Adobe Sign til Microsoft Dynamics v4 og tidligere (lokale og online versioner) ophører 30. november 2017. Disse versioner virker ikke efter 30. november 2017. Adobe Sign til Dynamics v5 understøtter lokalt Microsoft Dynamics 2013, 2015, 365 og Dynamics CRM 365 Online. 

Læs produktbemærkningerne ›

Hent opgraderingsvejledningen ›

 

HANDLING KRÆVES

Opgrader til Adobe Sign til Microsoft Dynamics v5 før november 2017 for lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.

Integration: Understøttelse af Adobe Sign til Salesforce v15 ophører

Produktopdateringer, sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v15 ophører 15. december 2017. Version 18 er nu tilgængelig i Salesforce AppExchange.

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage de seneste funktioner, sikkerhedsopdateringer og teknisk support.

Hent opgraderingsvejledningen ›

April 2017

Ny version: Adobe Sign Maj-version

Adobe Sign Maj 2017-produktversionen er planlagt til følgende datoer:

○ Nordamerika (NA1): tirsdag, 23. maj kl. 17:00 PDT

○ Nordamerika (NA2): onsdag, 24. maj kl. 23:00 PDT

○ Australien (AU1): onsdag, 24. maj kl. 23:00 PDT (25. maj kl. 6:00 UTC)

○ Japan (JP1): onsdag, 24. maj kl. 23:00 PDT (25. maj kl. 6:00 UTC)

○ Europa (EU1): torsdag, 25. maj kl. 9:00 PDT (16:00 UTC)

Denne version indeholder nye funktioner og funktionsforbedringer for administratorer og slutbrugere. Denne version forventes ikke at påvirke tjenesten.

Med denne version ophører den klassiske grænseflade for afsendelse og oprettelse. Brugere vil se den nye grænseflade i hele Adobe Sign ved installation af denne version. API-integrationer, der integrerer Send-siden, vil også opleve en ændring i grænsefladen.

Maj-versionen indeholder også opdaterede skrifttypemuligheder for tildelte tekstfelter i alle nye aftaler, der oprettes. De nuværende indstillinger for Helvetica, Times og Courier bliver erstattet med tilsvarende Adobe-skrifttyper – henholdsvis Adobe Source Sans Pro, Source Code Pro og Source Serif Pro.

Ikke alle funktioner aktiveres ved installationen. Visse funktioner aktiveres til juni. Læs eksemplet på produktbemærkningerne for at få mere at vide.

Læs om ændringerne af den integrerede Send-side ›

 

HANDLING KRÆVES

Hvis din organisation stadig bruger den klassiske grænseflade, skal du underrette dine brugere om, at grænsefladen i hele Adobe Sign ændres med denne version. Bemærk, at API-integrationer, der integrerer Send-siden, også vil opleve en ændring i grænsefladen.

Sikkerhed: Understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 er ophørt

Adobe Sign ophørte understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 den 17. marts 2017. Kunder vil kunne bruge disse browsere med Adobe Sign-tjenesten. Adobe vil udfase dem hen over de næste frem måneder. De nye funktioner vil med øjeblikkelig virkning ikke virke med denne konfiguration.

 

HANDLING KRÆVES

Opdater ældre hardware til nyere operativsystemkonfigurationer, inkl. Windows 7, 8 eller 10, med en af de understøttede browsere, der er vist under Adobe Sign-systemkravene.

Læs om systemkrav ›

Sikkerhed: Ophør af TLS 1.0 og 1.1

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2017 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed.

Til juli kræves SSL handshake-protokollen TLS 1.2, og de ældre protokoller TLS 1.0 og TLS 1.1 vil ikke længere blive accepteret. Kunder, der ikke bruger TLS 1.2, vil ikke kunne oprette netværksforbindelse til nogen Adobe Sign-tjeneste.

 

HANDLING KRÆVES

For kunder, der kører webbrowsere: Brug en understøttet browser (se Systemkrav).

For kunder, der kører programmer ved hjælp af Adobe Sign-API'er: Understøttelse af TLS 1.2 kan afhænge af programmet, kørselsbibliotekerne og/eller operativsystemet. I nogle tilfælde leveres TLS-understøttelse af operativsystemets biblioteker, hvor den i andre tilfælde leveres af et programkørselsbibliotek.

Operativsystemunderstøttelse for TLS 1.2 kræver:

○ Windows-server: Brug Windows Server 2008 R2 eller senere

○ Windows: Brug Windows 8 eller senere

○ OS X: Brug OS X 10.8 eller senere

Programunderstøttelse af TLS 1.2:

○ For Java: Brug Java 8 eller senere. Java 7 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet.

○ For .NET: Brug .NET 4.6 eller senere. .NET 4.5 kan bruges, men kræver, at TLSv1.2 er eksplicit aktiveret af programmet. .NET afhænger af TLS 1.2-understøttelse af Windows (se ovenfor).

○ For programmer, der bruger OpenSSL: Brug OpenSSL 1.01 eller senere

Læs om systemkrav ›

Mobil: Login med Google ID og Google Apps i Adobe Sign-mobilappen fjernes.

For at forbedre sikkerhed og brugervenlighed tillader Google ikke længere OAuth-godkendelsesanmodninger til Google via integrerede browsere kendt som webvisninger i oprindelige mobilprogrammer. Som et resultat fjerner Adobe Sign-mobilappen Google- og Google Apps-loginmulighederne fra mobilappen.

Adobe Sign-brugere vil stadig kunne logge på med deres Google-id'er via standardlogin (mail og adgangskode). Den eneste forskel er fjernelse af Google- og Google Apps-mulighederne på loginsiden. Hvis du støder på problemer med standardlogin og dit Google-id, skal du nulstille din adgangskode og prøve igen. Google-loginmulighederne fjernes fra mobilappsene Adobe Sign iOS og Android i Maj-versionen.

Læs Google-bloggen ›

Integration: Ophør af Adobe Sign til Microsoft Dynamics v4

Adobe Sign til Microsoft Dynamics v4 og tidligere (lokale og online versioner) ophører 30. november 2017. Disse versioner virker ikke efter november 2017. Adobe Sign til Dynamics v5 og senere understøtter lokalt Microsoft Dynamics 2013, 2015, 365 (CRM 2016) og Dynamics CRM 365 Online. Kontakt din Customer Success Manager med spørgsmål om opgradering til den nyeste version.

Læs produktbemærkningerne ›

Hent opgraderingsvejledningen ›

 

HANDLING KRÆVES

Opgrader til Adobe Sign til Microsoft Dynamics v5 før november 2017 for både lokale og online versioner. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version.

Integration: Understøttelse af Adobe Sign til Salesforce v15 ophører

Produkt- og sikkerhedsopdateringer og teknisk support til Adobe Sign til Salesforce v15 ophører 15. december 2017. Version 18 er nu tilgængelig i Salesforce AppExchange.

 

HANDLING KRÆVES

Opgrader til den nyeste version af vores integration med Salesforce for at fortsætte med at modtage produkt- og sikkerhedsopdateringer samt teknisk support.

Hent opgraderingsvejledningen ›

Marts 2017

Planlagt vedligeholdelse med nedetid for Nordamerika (NA1)

Adobe Sign gennemgår en planlagt vedligeholdelse på vores nordamerikanske datacenter (NA1) med forventet nedetid:

Starter lørdag 8. april 2017 kl. 17:00 PDT og slutter 8. april kl. 23:00 PDT

Kunder, der er placeret i vores andre datacentre, forventes ikke at blive påvirket.

Den planlagte vedligeholdelse kræves for at fuldføre udvidelsen af vores nordamerikanske datacentre. Tjenesten vil være utilgængelig i denne vedligeholdelsesperiode på NA1.

For at bekræfte datacentret for din konto skal du logge på Adobe Sign og notere forkortelsen i URL-adressen (NA1, NA2 osv.). Kontakt din Customer Success Manager, hvis du har spørgsmål.

 

HANDLING KRÆVES

  • Hvis du bruger Adobe Sign til Salesforce-integrationen: Salesforce-integrationsadministratorer skal hvidliste de yderligere IP-adresseintervaller på deres Salesforce.com-konto, for at integrationen fortsat kan virke efter 7. april 2017. Oplysninger om Salesforce-hvidlistning ›
  • Hvis du hvidlister Adobe Sign IP-adresser i enten dine API-tilbagekald eller firewall: Adobe Sign-administrator skal hvidliste de yderligere IP-adresser i dine API-tilbagekald. Underret tredjeparter, der distribuerer dine tilbagekald. Uden at tilføje nye IP-adresser tillades tilbagekaldene ikke gennem din firewall. Ofte stillede spørgsmål om IP-adresseintervaller og planlagt vedligeholdelse ›


Ophør af understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10

Adobe Sign ophørte understøttelse af Windows Vista SP2 og Internet Explorer 9 og 10 den 17. marts 2017. Kunder kan bruge disse browsere med Adobe Sign-tjenesten. Adobe vil udfase dem hen over de næste frem måneder. De nye funktioner vil med øjeblikkelig virkning ikke virke med denne konfiguration.

Til juli blokeres de standard SSL handshake-protokoller TLS 1.0 og TLS 1.1. Inden august vil brugere på disse browsere ikke kunne logge på tjenesten.

 

HANDLING KRÆVES

Opdater ældre hardware til nyere operativsystemkonfigurationer, inkl. Windows 7, 8 eller 10, med en af de understøttede browsere, der er vist under Adobe Sign-systemkravene.

Læs om systemkrav ›


Ændring af mobillogin: Google ID- og Google Apps-login i Adobe Sign-mobilappen fjernes.

For at forbedre sikkerhed og brugervenlighed tillader Google ikke længere OAuth-godkendelsesanmodninger til Google via integrerede browsere kendt som webvisninger i oprindelige mobilprogrammer. Som et resultat fjerner Adobe Sign-mobilappen Google- og Google Apps-loginmulighederne fra mobilappen.

Adobe Sign-brugere vil stadig kunne logge på med deres Google-id'er via standardlogin (mail og adgangskode). Den eneste forskel er fjernelse af Google- og Google Apps-mulighederne på loginsiden. Hvis du støder på problemer med standardlogin og dit Google-id, skal du nulstille din adgangskode og prøve igen. Google-loginmulighederne fjernes fra mobilappsene Adobe Sign iOS og Android i Maj-versionen.

Læs Google-bloggen ›

Februar 2017

Planlagt vedligeholdelse med nedetid for Nordamerika (NA1)

Adobe Sign gennemgår en planlagt vedligeholdelse på vores nordamerikanske datacenter (NA1) med forventet nedetid på følgende tidspunkter:

Fra lørdag 11. marts 2017 kl. 17:00 PST til søndag 12. marts kl. 01:00 PST (søndag 12. marts kl. 01:00-9:00 UCT)

Lørdag 8. april kl. 17:00-23:00 PDT (søndag 9. april kl. 00:00 (midnat) til 9. april kl. 6:00 UTC)

Kunder i vores andre datacentre (Nordamerika [NA2], Europa [EU1], Australien [AU1], Japan [JP1]) forventes ikke at blive påvirket.

Den planlagte vedligeholdelse kræves for at fuldføre udvidelsen af de nordamerikanske datacentre. I vedligeholdelsesvinduet vil tjenesten være utilgængelig i det nordamerikanske datacenter (NA1). For at bekræfte datacentret for din konto skal du logge på Adobe Sign og notere forkortelsen i URL-adressen (NA1, NA2 osv.). Kontakt din Customer Success Manager, hvis du har spørgsmål.

 

HANDLING KRÆVES MULIGVIS

  • Bekræft, at du har hvidlistet de ekstra IP-adresseintervaller (tidligere kommunikeret i den tekniske månedsopdatering).
  • Hvis du bruger tilbagekald i din API-integration og har hvidlistet Adobe IP-adresserne, vil du skulle opdatere disse IP'er med de nye oplysninger. Hvis dine tilbagekald distribueres til en tredjepart, bør du underrette dem om de opdaterede IP-adresseintervaller. Sørg for, at hvis de hvidlister IP'erne, inkluderer de disse nye intervaller. Uden at tilføje nye IP-adresser tillades tilbagekaldene ikke gennem din firewall.
  • Salesforce-integrationsadministratorer skal hvidliste de yderligere IP-adresseintervaller på deres Salesforce.com-konto, for at integrationen fortsat kan virke efter 7. april 2017.

 

Oplysninger om Salesforce-hvidlistning ›

Ofte stillede spørgsmål om IP-adresseintervaller og planlagt vedligeholdelse ›

Januar 2017

API og webapp: planlagt vedligeholdelse med nedetid for Nordamerika (NA1)

Adobe Sign gennemgår en planlagt vedligeholdelse på vores nordamerikanske datacenter (NA1) med forventet nedetid på følgende tidspunkter:

Fra lørdag 11. marts 2017 kl. 17:00 PST til søndag 12. marts kl. 01:00 PST (søndag 12. marts kl. 01:00-9:00 UCT)

Lørdag 8. april kl. 17:00-23:00 PDT (søndag 9. april kl. 00:00 (midnat) til 9. april kl. 6:00 UTC)

Kunder i vores andre datacentre (Nordamerika (NA2), Europa (EU1), Australien (AU1), Japan (JP1)) forventes ikke at blive påvirket.

Den planlagte vedligeholdelse er en forudsætning for at udvide driften i Nordamerika for NA1-datacentret. I vedligeholdelsesvinduet vil tjenesten være utilgængelig for kunder i det nordamerikanske datacenter (NA1). For at bekræfte datacentret for din konto skal du logge på Adobe Sign og notere forkortelsen i URL-adressen (NA1, NA2 osv.). Kontakt din Customer Success Manager, hvis du har spørgsmål.

 

HANDLING KRÆVES

  • Bekræft, at du har hvidlistet de ekstra IP-adresseintervaller (tidligere kommunikeret i den tekniske månedsopdatering).
  • Salesforce-integrationsadministratorer skal hvidliste de yderligere IP-adresseintervaller på deres Salesforce.com-konto, for at integrationen fortsat kan virke efter 7. april 2017.

Oplysninger om Salesforce-hvidlistning ›

Ofte stillede spørgsmål om IP-adresseintervaller og planlagt vedligeholdelse ›

Integration: Ophør af Adobe Sign-integrationen til Microsoft Dynamics v4

Adobe Sign til Dynamics v4 og tidligere (lokale og online versioner) ophører 30. juni 2017. Disse versioner virker ikke efter 30. juni. Opgrader til Microsoft Dynamics v5.

Hent opdateringsvejledningen ›

 

HANDLING KRÆVES

For både Microsoft Dynamics lokalt og online skal der opgraderes til Adobe Sign til Dynamics v5 før juli 2017. Du vil kunne overføre alle data fra v4 og tidligere til den nyeste version. Version 5 understøtter Dynamics lokalt 2013, 2015, 2016 og Dynamics online. 

Sikkerhed: Ophør af understøttelse af TLS 1.0 og 1.1

Adobe fjerner understøttelse af TLS 1.0- og 1.1-protokoller i 2017 for at følge branchens bedste praksisser for SSL/TLS-sikkerhed og for overholdelse af PCI-standarder (dato endnu ikke bestemt). Når understøttelse af TLS 1.0 og 1.1 ophører, vil kunder, der endnu ikke har opgraderet til TLS 1.2 eller højere, ikke kunne få adgang til Adobe Sign-tjenesten.

 

HANDLING KRÆVES

Følg den anbefalede systemkonfiguration for Adobe Sign for alle dine browsere og operativsystemer, så TLS v1.2 understøttes.

Læs om systemkrav ›

Opdatering af systemkonfiguration: ophør af understøttelse af Internet Explorer 9 og 10

For at imødekomme Microsofts beslutning om at ophøre understøttelse af Internet Explorer 9 og 10 og behovet for at indføre nye funktioner, der afhænger af moderne browsere, ophører Adobe understøttelse af disse browsere fra maj 2017. Slutbrugere, der fortsætter med at bruge Internet Explorer 9 og 10, vil ikke kunne bruge dele af programmet fra maj. Eksisterende funktioner vil fortsat være understøttet, så eksisterende arbejdsforløb ikke påvirkes, men nye funktioner vises muligvis ikke i grænsefladen eller virker muligvis ikke korrekt.

 

HANDLING KRÆVES

Opdater hardware til nyere operativsystemkonfigurationer, inkl. Windows 7, 8 eller 10, med en af de understøttede browsere, der er vist under Adobe Sign-systemkravene.

Læs om systemkrav ›


Påmindelser

Integration: Understøttelse af Adobe Sign-integrationen med Salesforce v14 er ophørt

Produktopdateringer, sikkerhedsopdatering og teknisk support til Adobe Sign til Salesforce v14 ophørte 15. december 2016. Version 18 er tilgængelig nu.

 

HANDLING KRÆVES

Opgrader til den seneste version af vores integration med Salesforce. Kunder, der bruger ikke-supporterede versioner, vil skulle opgradere til en ny version for at fortsætte med at modtage teknisk support.

Hent opgraderingsvejledningen

 

API: OAuth-programunderstøttelse af SOAP API frarådes.

Med vedligeholdelsesversionen fra december kan nye OAuth-programmer kun få adgang til REST API'er. Eksisterende OAuth-programmer og integrationsnøgler vil fortsat have adgang til SOAP API'er indtil videre.

 

HANDLING KRÆVES

Brug REST API'er ved udvikling af nye programmer. Få flere oplysninger i Udviklercenter.

 

API og webapp: Regler for adgangskoders kompleksitet ændres i 2017

Adobe Sign ændrer reglerne for adgangskoders kompleksitet for at øge sikkerheden. I tidlig 2017 bedes kunder, der bruger webprogrammet, opdatere deres adgangskode og har 90 dage til at efterkomme dette. Kunder, der logger på eller klargør brugere gennem de eksisterende REST eller SOAP API'er vil have indtil midt-2018 til at opdatere deres programmer, så de overholde Adobe Signs krav til adgangskodesikkerhed. Oplysninger om, hvordan du skifter til de nye regler, vil være tilgængelige for API-brugere i tidlig 2017.

Nye adgangskodekriterier:
• Min. 8 tegn, maks. 100 tegn
• Mindst ét stort bogstav
• Mindst ét lille bogstav
• Mindst ét tal
• Mindst ét specialtegn, undtagen mellemrum
• Må ikke indeholde brugernavn, fornavn eller efternavn, der ikke skelner mellem små og store bogstaver
• Den nye adgangskode afvises, hvis den er blevet brugt tidligere

 

HANDLING KRÆVES

I tidlig 2017 bør brugere af webprogrammet opdatere deres adgangskoder, når de bliver bedt om det. Kunder, der klargør brugere gennem API'en, vil have indtil juli 2018 til at opdatere deres programmer til at anvende REST API'er, så de nye adgangskodekriterier overholdes.

 

API og webapp: Understøttelse er ophørt for ældre teksttagsyntaks

Understøttelse af v1.0-teksttags er ophørt. Selvom v1.0-tags stadig respekteres i tjenesten, vil der ikke accepteres nogen anmodninger om fejl eller forbedringer for denne syntaks.

 

HANDLING KRÆVES
Sørg for, at dine brugere bruger 2.0-teksttagsyntaks, når de opretter nye dokumentskabeloner. Gennemgå programmer og eksisterende skabeloner, der kan indeholde ældre teksttags, og opdater dem med den nyere 2.0-teksttagsyntaks. Se mere i referencevejledningen om oprettelse af formularer med teksttags.

Læs referencevejledningen om teksttags ›


Teknisk opdatering: januar 2017 (avanceret besked)

Adobe Sign-skabeloner for 2017 IRS-formularer I-9 og W-4 er nu tilgængelige. Skabelonerne, der er berettiget til I-9 (Employment Eligibility Verification 2016) og W-4 2016 (IRS-medarbejdere, der tilbageholder tilladelse), vil være utilgængelige kl. 00:00 den 20. januar 2017.

 

HANDLING KRÆVES

2017 IRS-formularskabelonerne har nye dokument-id'er. Hvis du bruger dokument-id'et i dine programmer, skal du opdatere dokument-id'erne.

Sådan finder du LibraryDocumentID på en API-aktiveret konto:

  1. Log på som Adobe Sign-kontoadministrator
  2. Generer en integrationsnøgle
  3. Gå til fanen Konto > Adobe Sign API > API-oplysninger > klik på linket: Dokumentation til REST API-metoder.
  4. Rul ned til sektionen Ressourcer og handlinger
  5. På rækken /libraryDocuments skal du klikke på linket Vis/skjul for at vise metoderne
  6. Klik på den første knap HENT ved siden af muligheden /libraryDocuments
  7. Indsæt din integrationsnøgle i feltet "Adgangstoken"
  8. Klik på knappen Prøv det!
  9. Find 2017 L-9- og W-4-formularerne for at se værdierne for LibraryDocumentID

Hvis du har brug for flere oplysninger, bedes du kontakte din Customer Success Manager.

Tekniske meddelelser 2015 - 2016

Dette arbejde har licens under en Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Opslag på Twitter™ og Facebook er ikke omfattet af vilkårene for Creative Commons.

Juridiske meddelelser   |   Politik for beskyttelse af personlige oplysninger online